PDA

Ver la versión completa : Pimp My Wii


EspalTeamBot
08/06/2010, 22:58
Tutorial realizado por ViToces

Compatible con consolas en System Menú 4.3


Pimp My Wii es una aplicación para Wii que revisará los IOS de tu Wii e instalará los que faltan o corregirá los que están desactualizados, aparte de poder añadir el bug Trucha en el IOS que sea necesario.
Aparte de esto instalará las última versiones de los canales, comprobará si tienes la última versión del menú de Wii (sólo upgradea a 4.1) e instalará cMIOS y cIOS.
Los cIOS que instalará serán:
- cIOS38 (249).
- cIOS57 rev20 (250).
- cIOS de Hermes v5.1.

Descarga Pimp My Wii 2.24 (http://www.mediafire.com/?886e8kylzf275eb)

Descarga Pimp My Wii 2.22 (http://www.megaupload.com/?d=EZL4U3MB)

Descarga Pimp My Wii 2.21 (http://www.megaupload.com/?d=04NLTSXK)

Descarga Pimp My Wii 2.20 (http://www.megaupload.com/?d=B9MIJXAR)

Descarga Pimp My Wii 2.11 (http://www.megaupload.com/?d=0POFO25C)

Descarga Pimp My Wii 2.10 (http://www.megaupload.com/?d=MTJU2IS8)

Descarga Pimp My Wii 2.02 (http://www.megaupload.com/?d=6B4PLVKC)

Descarga Pimp My Wii 2.01 (http://www.megaupload.com/?d=1NX9AGCT)


Pimp My Wii al escanear los archivos del Sistema procederá a actualizar los que sean necesarios y los descarga de los servidores de Nintendo (todo legal) y despues parchea lo necesario.

Para el paso OFFLINE (sin internet) a partir de la versión 2.11:

Necesitaremos descargar con NUS Downloader (http://www.espalteam.com/foros/showthread.php?t=180) y/o NUS Auto Downloader (http://www.espalteam.com/foros/showthread.php?t=25) los siguientes IOS, cIOS y Canales con la opción PACK marcada; solamente se necesitarán los archivos .wad descargados con NUS en la raíz de la SD, renombrados según se indica:

IOS:

IOS4-64-v65280.wad
IOS9-64-v1034.wad
IOS10-64-v768.wad
IOS11-64-v10.wad
IOS12-64-v526.wad
IOS13-64-v1032.wad
IOS14-64-v1032.wad
IOS15-64-v257.wad
IOS15-64-v1032.wad
IOS16-64-v512.wad
IOS17-64-v1032.wad
IOS20-64-v12.wad
IOS21-64-v1039.wad
IOS22-64-v1294.wad
IOS28-64-v1807.wad
IOS30-64-v2576.wad
IOS31-64-v3608.wad
IOS33-64-v3608.wad
IOS34-64-v3608.wad
IOS35-64-v3608.wad
IOS36-64-v3607.wad
IOS37-64-v5663.wad
IOS38-64-v4124.wad
IOS41-64-v3348.wad
IOS50-64-v4889.wad
IOS51-64-v4633.wad
IOS53-64-v5663.wad
IOS55-64-v5663.wad
IOS56-64-v5662.wad
IOS57-64-v5919.wad
IOS58-64-v6176.wad
IOS60-64-v6174.wad
IOS61-64-v5661.wad
IOS70-64-v6687.wad
IOS80-64-v6944.wad
IOS254-64-v260.wad

* Más estos dos, si no tenemos Bug Trucha: IOS15-64-v1031 e IOS15-64-v257

Menú del Sistema:

Consola PAL (4.1E): RVL-WiiSystemmenu-v450.wad
Consola NTSC-U (4.1U): RVL-WiiSystemmenu-v449.wad
Consola NTSC-J (4.1J): RVL-WiiSystemmenu-v448.wad
Consola NTSC-K (4.1K): RVL-WiiSystemmenu-v454.wad

Canales:

Canal Tienda: RVL-Shopping-v20.wad
Canal Mii: 1000248414341-NUS-v6.wad
Canal Noticias: 1000248414741-NUS-v3.wad
Canal Fotos: 1000248414141-NUS-v2.wad
Canal Fotos 1.1: 1000248415941-NUS-v3.wad
Canal Tiempo (Para todas las regiones): 1000248414641-NUS-v3.wad
Canal Tiempo (Especifico para cada región):Europa (PAL) : 1000248414650-NUS-v7.wad
USA (NTSC-U) : 1000248414645-NUS-v7.wad
Japón (NTSC-J) : 100024841464A-NUS-v7.wadBC: RVL-bc-v6.wad
MIOS: RVL-mios-v10.wad



http://www.megaupload.com/?d=UCU6H9QZ

Cargando este archivo en el NUS, os descargará automáticamente los archivos necesarios para el Pimp, teneis 4 archivos: uno para la opcion Instalación Mínima y los otros tres para cada region de Wii (PAL, NTSC-U y NTSC-J)

Si teneis dudas ir a este hilo:
NUS Downloader (http://www.espalteam.com/foros/showthread.php?t=180&highlight=downloader)



Funcionamiento:

La aplicación se coloca dentro de la carpeta apps como el resto de aplicaciones de tal forma que nos quede de la siguiente manera:
SD:\apps\pimp_my_wii\boot.dol

Ejecutamos la aplicación- “test and fix errors”
Elegimos la primera opción
En la siguiente pantalla,elegiremos la forma de instalación Online (presionando A) u Offline (presionando B)
Despues de esto comenzará la comprobación/instalación de IOS/cIOS/Canales. Es recomendable dejar las siguientes opciones que aparezcan por defecto.

Esta aplicación también permite instalar los cIOS anteriormente comentados, entrando en modo de instalación manual.

Version 2.24 cambios:
- El uso por defecto en lugar de cIOS Waninkoko D2X para los CIOs de 249 y 250. Si no D2X v6, proxeneta le dirá que usted tiene un CIOS de edad, incluso si tiene que Waninkoko cIOS.
- Uso de la IOS 56 v5661 en la ranura 249 en lugar de 38.
- Detecta ahora wad llamado "EULA-NUS-vX.wad" para el EULA.
- Actualizado a las bibliotecas de liberación 23 devkitPPC, libogc 1.8.7.
- La información que exporta los archivos (TXT y CSV) en la tarjeta SD o dispositivo USB está ordenada.


Versión 2.22 cambios:

Actualización CIOS D2X de v3 a v4 (Instalables a través de "instalar CIOS").
Corregido un error raro en el que si no tenía el IOS 4 (algo normalmente imposible) no encontró proxeneta IOS útil.
Los guiones fijos para IOS NUSD 61 y MIOS. Gracias por todas las secuencias de comandos de Orwell!



Version 2.21 Cambios:



Se agregó la detección de las versiones de cIOS: 21, 20, 19, 18, 17, 16, 15 y 14 de Waninkoko.
Por lo tanto, esta detección verifica los cIOS que utiliza en lugar de sólo controlar la revisión. Así, el CIOS 250 rev65.535 no se detecta como una versión de cIOS en rev65535.
Cambiado la opción del menú "Dongrade IOS 15" con "cIOS Installer"que instala los cIOS deWaninkoko, Waninkoko "d2x"o Hermes. Puedes elegir entre la rev20 y rev21 de cIOS de Waninkoko, la v3 de los cIOS d2x y puedes instalar la versión 5.1 de los cIOS de Hermes.
Para los cIOS de Waninkoko, puedes elegir la base del IOS: IOS36 v3607, IOS37 v5662, IOS38 v4123, IOS55 v5662, IOS53 v5662, IOS56 v5661, IOS57 v5918, IOS58 v6175, IOS60 v6174, IOS61 v5661, IOS70 v6687, IOS80 v6943.
Para los cIOS de Hermes, se puede elegir entre IOS60 v6174, IOS38 v3867, IOS37 v3869 y IOS57 v5661.
Se puede instalar en cualquier ranura (entre 9 y 254). Elige el número de revisión instalado.
Añadida la instalación del IOS 58 en el modo "Hackear Wii/Instalación Minima" si no está instalado o se ha modificado.
Cambio de la información que aparece durante la instalación de los cIOS.
- Actualizado el libogc y libfat a la última versión SVN: Mejora de la compatibilidad USB.
El botón de encendido de la consola Wii está apagado ahora.
Añadida la capacidad para instalar cMIOS de WiiGator para leer copias de seguridad de juegos de GameCube. Puedes optar por instalar MIOS original o cMIOS.
Durante la prueba, si no hay cMIOS, Pimp se ofrecerá a instalarlos, incluso en el modo "Hackear Wii/Instalación Minima".
Se han corregido un par de frases. ¡Gracias a ravmn para la versión en español!.
Se ha añadido guiones para NUSD para descargar los IOS y títulos necesarios si no tienes Internet en la Wii. hack_wii_minimal.nus es el utilizado para el modo "Hackear Wii/Instalación Minima", los otros 3 se utilizan para "Hacer la Prueba y Corregir" y depende de la región de la consola.
Actualiza el IOS 61 a v5662.
Se ha añadido una pequeña sorpresa con la tecla + (plataforma de investigación clave en GC).



versión 2.20 Cambios:



Esta versión recibe las correcciones realizadas por el libogc incluyendo entre otros una mejor compatibilidad USB y problemas de estabilidad. Gracias a __jf__ por la resolución del error libogc.
Ahora el Pimp pregunta si se van a ejecutar juegos trucha firmado en DVD en el canal de disco y si la respuesta es no, los IOS son instalados sin parches (a excepción del IOS 36 y el utilizado por el system menu, ya que si no, no se puede jugar otros juegos o WADs de WiiWare en una tarjeta SD a través del menú SD). Siempre tienes la opción de poner estos parches dandole a "Sí" si lo deseas.
Se ha solucionado el regreso al menú de Wii con un Forwader / un canal.
En caso de no descargar un Título / IOS, será intentado de nuevo dos veces.
Añadido soporte para los nombres de archivo WAD obtenidos con NUS Downloader para Canal Mii, Fotos, Noticias y El Tiempo.
Exportar la información se realizará en la unidad USB si no tienes la tarjeta SD insertada.
Se ha corregido un error con los botones más y menos (anterior y siguiente) en la selección de IOS / títulos a instalar.
Corregido el apoyo a archivos WAD mal escritos.
Añadida la visualización del origen del IOS, la revisión del IOS y número de versión de cIOS de Hermes instalados (por ejemplo: v5.1 IOS origen 57 rev 5661).
Añadida la visualización del origen del IOS y la revisión del IOS de origen de CIOS de Waninkoko y algunos IOS instalado (por ejemplo, origen de IOS 58 rev 6176). Esto le permite saber por ejemplo si tienes un IOS con el número de revisión cambiado (Pimp modifica el número de revisión del IOS stub como el 60).
Desde el menu "WAD" ahora impide instalar o desinstalar un formato de archivo que no es WAD.
Desde que las últimas versiones del Priiloader ya no es necesario ES_Identify en IOS utilizados por el system menu, Pimp no detectará su ausencia como un problema.
Para hackear el Wii, ahora el Pimp parchea el IOS 36 en lugar del 15.
Esto también corrige el hecho de que durante el primer hack a una Wii, cIOS 249 no podia instalarse hasta después del segundo paso.
En el menú WAD, los nombres de archivo se atascaran si son demasiado largos.
Borra la memoria utilizada después de la instalación de los cIOS.
El parche "es downgrade" (es version check) ahora también es funcional para IOS menores del 28 (no modulares).
Si la Wii no se pudo inicializar (en el caso del módulo bluetooth defectuoso, por ejemplo) Y si no se dispone un mando de GameCube, ahora se pueden usar los botones POWER y RESET. POWER = A, B = RESET. Este modo se desactiva si no hay ningún problema con Wiimotes.
Se ha añadido IOS Coreanos de la actualización 4.3V2 (40, 43, 45, 46, 48, 52) en la parte de IOS "Stub" necesarios.
Aumento de la revisión del IOS 41 instalado a la última versión.
Se ha corregido algunos datos que aparecen en las exportaciones de "información".
Arreglada la exportación de "información" que en algunos casos no se hacia.
Ahora comprueba si tiene acceso completo (HW_AHBPROT). De lo contrario, Pimp pedirá usar el HBC y la posicionar bien el meta.xml para funcionar correctamente.
Se ha añadido también una protección contra brick. No se puede instalar un IOS stub si el menú utiliza el IOS. Para ver si te encuentras a ti mismo en este caso, has cambiado el menú de sistema, para usar el IOS, por ejemplo, 16, debido a que el Pimp instala un IOS 16 Stub.
El único otro caso posible sería si se coje el IOS 60 stub, y se cambia el nombre del archivo del WAD y se cambia la versión del IOS a 6174 en el TMD(versión no Stub). Pero aquí, realmente es porque se quiere ver un ladrillo de consola ...
Esta protección no se aplica en el modo "WAD". Así que ten cuidado con los WADs que instalas manualmente.
Varios cambios menores.
Se proporciona el canal Pimp My Wii(id PIMP) en la descarga. (No en esta descarga, por razones de actualización)




Características versión 2.11:

- Corregido el fallo de detección de la región de Wii 4.3.
- Actualizadas las revisiones de los IOS 12 13 14 15 17 21 22 28 31 33 34 35 36 37 38 53 55 56 57 58 61 80 con la nueva actualización del 07 de septiembre 2010.
- Actualización de la revisión del Canal Tienda v20. Necesitas actualizar el IOS 56 (con Pimp My Wii) para ello.
- Pequeña corrección en la pantalla de la lista de cambios.

Características versión 2.10:

- Añadida traducción al alemán por M THA MAN.
- Añadida traducción al español por Ravmn.
- Arreglo para el español y Wii japonés que fueron exhibidos en italiano.
- Se ha añadido la posibilidad de utilizar Pimp incluso si usted tiene un problema durante la inicialización del Wiimote.
- Añadida la versión de Pimp exportación a CSV.
- Se ha añadido clave OTP (Hash boot1, Common clave, id GN, GN clave privada, NAND HMAC, clave NAND, RNG clave, desconocido) en la exportación CSV.
- Añadido identificadores de dispositivo en la exportación CSV.
- La exportación CSV es posible ahora en "modo seguro" (botón con el signo en el menú).
- Introducción de una barra de desplazamiento en el visor de cambios en el "update" (para mostrar la lista de cambios de largo).
- Se ha solucionado la detección de una actualización menor.
- Añadir IOS236 en los IOS a escanear.
- Indica después de la fase de instalación si había algo que no se ha resuelto.
- Se ha añadido varias traducciones.
- Varias mejoras / cambios / correcciones de menor importancia.

Características versión 2.02:

- Añadida la traducción al italiano. Gracias a Duca y Asper www.palwii.info (http://www.palwii.info)
- Corregido posible Códe Dump durante el análisis del IOS249 (mediante la adición de 2s de tiempo).
- Sustitución del IOS61 no actualizado por el IOS58 para usar con Homebrew Channel 1.0.8.
- Algunas correcciones de pérdidas de memoria.
- Corregido mensaje cuando seleccionas IOS.


Características versión 2.01:

- Pimp ahora puede hackear el System Menú 4.3 (algo que antes era imposible) con un nuevo hack exclusivo Pimp My Wii. No hay necesidad de IOS 41!
Esta aplicación es, por supuesto, compatible con todas las versiones de Wii, ya no se necesita usar el downgrade error del IOS 15.
Por otra parte, esta aplicación te permite instalar cadenas / trucha IOS firmado sin necesidad de cIOS.
Para ejecutar esta aplicación, se debe lanzar desde HBC 1.0.7 o superior. ¡Gracias a todos los probadores picsougrip y otros.
- Sustitución del IOS28 v1550 por v1806.
- Para la sustitución del IOS61 es necesario Hackmii Installer en lugar de IOS34. Ahora, el IOS61 NO debe ser parcheado y el IOS34 sí. Las versiones anteriores también permitían al IOS61 no ser parcheado, pero ahora es "obligatorio".
- Fijar la detección de "chequeo de versión", que siempre se indica en este Pimp 2.00.
- Añadido soporte para archivos .wad (modo offline) nombrados XXXXXXXXYYYYYYYY-NUS-vY.wad. Por ejemplo IOS 000000010000000F-NUS-v257.wad es de IOS15 v257.
- Al seleccionar IOS (en modo seguro en el menú o degradar IOS WAD 15), se indica si el IOS se carga con bug trucha.
- La cadena de EULA se propone ahora en el modo "Ejecutar la prueba y corregir los problemas", además del modo manual.
- Se han solucionado algunos errores de volcado de código aleatorio durante el análisis de la IOS.
- Disminución del tiempo después de mostrar el número de títulos encontrados.
- Cuando hay una actualización disponible (después de ver en "Update"), ahora se le preguntará si desea actualizar en vez de hacerlo automáticamente.
- Solución de la descarga del icono para una actualización.

Cambios versión 1.43:

- Añadido IOS 58 rev 6175, el IOS 80 rev 6943 de la actualización 4.3. Advertencia: Los IOS tienen el "Bug Trucha" error corregido.
- Actualizar el Canal Tienda a la revisión 19.
- Ahora también detecta el System Menu 4.3.
- Actualizar el canal oculto EULA a la revisión 3 (sólo en modo manual).
- Advertencia: Si tienes una wii "virgen" 4.3, Pimp no puede hacer nada por ti (debido a la corrección del "Trucha Bug" de errores).





Web Oficial del Pimp My Wii: http://www.wii-info.fr/download-450-pimp-my-wii-2-01.htm

BiG_Porras
17/06/2010, 19:49
lo del paso on-line es obligatorio, o solo si no tienes on-line???

sfingolipido
17/06/2010, 20:37
lo del paso on-line es obligatorio, o solo si no tienes on-line???
En tiendo que la duda sea si se debe hacer Offline u Online, si lees bien la pregunta veras que no tiene significado ;)

Es muy recomendable hacerlo de forma Offline para evitar ralentizaciones y errores en la descarga pero si se dispone de conexion Wifi se podria hacer perfectamente de forma Online (así sería mucho mas sencillo).

TheDeathKnight
18/06/2010, 13:40
Tengo una duda. Es una pregunta tonta, pero necesito saberlo, ya que soy novato en esto. Si elijo el modo ONLINE, todos los IOS y los dos programas que pone. ¿No los necesito verdad? Ejecuto el El Pimp My Wii y él descarga y lo hace todo solo. ¿Verdad?

Julerbel
18/06/2010, 13:48
Tengo una duda. Es una pregunta tonta, pero necesito saberlo, ya que soy novato en esto. Si elijo el modo ONLINE, todos los IOS y los dos programas que pone. ¿No los necesito verdad? Ejecuto el El Pimp My Wii y él descarga y lo hace todo solo. ¿Verdad?

Efectivamente. Si lo haces en modo On Line, no tienes ni necesitas preocuparte de nada: el Pimp My Wii actuará cogiendo los datos que necesita a través de la conexión Wi-Fi de tu consola.

Un saludo.

TheDeathKnight
18/06/2010, 13:50
Efectivamente. Si lo haces en modo On Line, no tienes ni necesitas preocuparte de nada: el Pimp My Wii actuará cogiendo los datos que necesita a través de la conexión Wi-Fi de tu consola.

Un saludo.
OK gracias, duda resuelta.

sfingolipido
23/06/2010, 14:55
Esta tarde lo pruebo y comento a ver si funciona OK con el canal tienda y ver si no da ningun otro problema ;)

EDITO: probado y funciona a la perfección. Instala los IOS 58 y 80 mas el canal tienda v19 a mayores si se habia pasado con anterioridad la version de Pimp My Wii 1.42

hoyu
24/06/2010, 09:10
Entonces esta nueva versión ya actualiza a la 4.3? Ufff , yo que hace poco que modifiqué la consola ... lo mejor es pasarle esta nueva versión otra vez para que lo actualice todo verdad? Ufff qué movidas!!

Julerbel
24/06/2010, 09:29
Entonces esta nueva versión ya actualiza a la 4.3? Ufff , yo que hace poco que modifiqué la consola ... lo mejor es pasarle esta nueva versión otra vez para que lo actualice todo verdad? Ufff qué movidas!!

El Pimp My Wii no actualiza a la 4.3. Simplemente, actualiza la consola de tal manera que tienes todas las ventajas de la última versión sin las desventajas. Es como si tuvieras tu consola actualizada, pero sólo con los beneficios. Un saludo.

2010adrian
24/06/2010, 09:30
Entonces esta nueva versión ya actualiza a la 4.3? Ufff , yo que hace poco que modifiqué la consola ... lo mejor es pasarle esta nueva versión otra vez para que lo actualice todo verdad? Ufff qué movidas!!
no pero es como si la tuvieras (tienes 4.1por poner un ejemplo pero con las ventajas de 4.3,ninguna pero nintendo te deja en paz de una vez)

hoyu
24/06/2010, 09:46
Ya pero entonces actualizará el firmware a la 4.3b no? O la deja en la 4.1? Supongo que la pregunta da igual pero es una dudilla que tengo. Entonces ... recomendais que lo pase?

2010adrian
24/06/2010, 09:53
Ya pero entonces actualizará el firmware a la 4.3b no? O la deja en la 4.1? Supongo que la pregunta da igual pero es una dudilla que tengo. Entonces ... recomendais que lo pase?
no actualizara pero nintendo dejara de decirte que actualizes y podras entrar en todo
yo te recomiendo que lo pases

sfingolipido
24/06/2010, 14:12
Ya pero entonces actualizará el firmware a la 4.3b no? O la deja en la 4.1? Supongo que la pregunta da igual pero es una dudilla que tengo. Entonces ... recomendais que lo pase?
Esta aplicacion es muy recomendable, yo diria obligatoria de usar.
Como te han comentado todos, te actualiza los IOS, cIOS y Canales a sus ultimas versiones para tener la consola como si estuviese en la ultima version oficial pero sin los inconvenientes de esta (en este caso de la 4.3 los incovenientes son muchisimos).

2010adrian
24/06/2010, 15:57
ya le e pasado esta version de pimp my wii a mi wii y ni un error como siempre
si cuando modifique mi wii ubiera savido que esto esistia me abia aorrado mucho tiempo

universodejuego
25/06/2010, 14:14
Esta tarde lo pruebo y comento a ver si funciona OK con el canal tienda y ver si no da ningun otro problema ;)

EDITO: probado y funciona a la perfección. Instala los IOS 58 y 80 mas el canal tienda v19 a mayores si se habia pasado con anterioridad la version de Pimp My Wii 1.42

entonces si yo modifiqué mi wii en la version 4.2, es decir, en las versiones anteriores estaba "original", no puedo pasarlo?

sfingolipido
25/06/2010, 14:54
entonces si yo modifiqué mi wii en la version 4.2, es decir, en las versiones anteriores estaba "original", no puedo pasarlo?
No has entendido nada de lo que puse xD
Claro que puedes y debes pasarlo, lo unico que te hará a mayores será instalar los IOS y el canal mencionados. También te instalará los cIOS de Hermes y de Waninkoko en sus ultimas versiones si no los tienes ya instalados.

omar19
30/06/2010, 02:28
Entonces todos lo que descargue con NUSdownloader solo lo pongo en la raiz de mi sd y ya lo instala Pimp My Wii?

sfingolipido
30/06/2010, 07:24
Entonces todos lo que descargue con NUSdownloader solo lo pongo en la raiz de mi sd y ya lo instala Pimp My Wii?
Debes descargar los IOS y canales que pone el tutorial y renombrarlos como pone el tutorial, despues los pones en la raiz de la SD y ejecutas Pimp My Wii siguiendo el tutorial.

Si tienes conexion WiFi en la consola no hace falta que descargues los IOS y Canales con NUSDownloader ya que Pimp My Wii los descargará automaticamente.

grado
05/07/2010, 12:48
¿Alguien me puede ayudar? Quiero hacerlo offline pero no sé como descargarme todas esas IOS. ¿Tengo que hacerlode uno en uno?
Salu2.

omar19
05/07/2010, 17:59
No me funciona el pimp my wii , ya descargue todo con el nus y lo puse en la raiz del sd luego lo habro y le doy en la primera opcion y emoieza luego le doy b para hacerlo offline luego A y acaba pero no cambia nada.

sfingolipido
08/07/2010, 18:59
No me funciona el pimp my wii , ya descargue todo con el nus y lo puse en la raiz del sd luego lo habro y le doy en la primera opcion y emoieza luego le doy b para hacerlo offline luego A y acaba pero no cambia nada.
Eso puede ocurrir por dos cuestiones:
- Tienes todos los IOS y canales correctamente instalados por lo que si los detecta bien no hará nada.
- Tienes mal metidos los IOS y canales o no estan con el nombre adecuado. Recuerda que deben ir en la raiz de la SD sin estar metidos dentro de ninguna carpeta.

zolder
23/07/2010, 22:24
No me salen algunos canales, me da error

Julerbel
16/08/2010, 09:31
Nueva actualización del Pimp My Wii: 2.01

Compatible con consolas con System Menú 4.3. Actualizado el post principal.

Un saludo.

ImportoJavito
16/08/2010, 11:39
da error el enlace de la descarga

Julerbel
16/08/2010, 11:50
da error el enlace de la descarga

Solucionado. Muchas gracias por el aviso.

Un saludo.

zolder
17/08/2010, 10:34
el canal tiempo y el canal noticias con el NUS downloader solo me deja descargarlos si pongo la opcion 50 (Europe/Pal), algun problema si pongo esa o debe ser la 41?? Mi wii es Pal

Julerbel
17/08/2010, 10:39
el canal tiempo y el canal noticias con el NUS downloader solo me deja descargarlos si pongo la opcion 50 (Europe/Pal), algun problema si pongo esa o debe ser la 41?? Mi wii es Pal

Descarga la que te da el NUS Downloader, porque será la última versión. Siempre que te descargues la versión para consolas PAL, no tendrás problemas. Un saludo.

Patxinco
17/08/2010, 11:47
He visto que Attila ha incluido un actualizador, lo he probado y he pasado a la 2.02, lo malo es que me ha cambiado el idioma... a Italiano!!!

Soluciones? Gracias!!!

zolder
17/08/2010, 12:43
si me bajo el 50 en vez del 41 que nombre le pongo al archivo???

chip1
18/08/2010, 03:40
una pregunta tengo lo que son los archivos del offline del pimp 1.43 si hago el 2.01 tengo que bajar todos de nuevo o solo completo los archivos que faltan . gracias

Julerbel
18/08/2010, 08:29
He visto que Attila ha incluido un actualizador, lo he probado y he pasado a la 2.02, lo malo es que me ha cambiado el idioma... a Italiano!!!

Soluciones? Gracias!!!

Esto te ha ocurrido porque una de las novedades que se incluyen en esta nueva versión es la traducción del programa al Italiano, y la consola te habrá cogido por defecto este idioma en vez del Inglés. Lo que desconozco es si hay opción de cambiar el idioma.

si me bajo el 50 en vez del 41 que nombre le pongo al archivo???

El nombre es el siguiente: 0001000248414750-NUS-v7.wad

Voy a actualizar el post principal con todas las novedades.


una pregunta tengo lo que son los archivos del offline del pimp 1.43 si hago el 2.01 tengo que bajar todos de nuevo o solo completo los archivos que faltan . gracias

Como ha habido cambios, es mejor que vuelvas a bajar las nuevas versiones de los archivos. En un momento los posteo.

chip1
19/08/2010, 01:35
ok muchas gracias posdata el pimp 2.01 funcina para todas las wii's verdad?

zolder
19/08/2010, 10:25
en el paso offline, a la hora de descargar los archivos, el cIOS 202 tambien lo tenemos ya de antes no? porque es la misma version que el IOS60 que necesitamos

Julerbel
21/08/2010, 11:57
ok muchas gracias posdata el pimp 2.01 funcina para todas las wii's verdad?

Sí, es compatible con todas las versiones de Wii.

en el paso offline, a la hora de descargar los archivos, el cIOS 202 tambien lo tenemos ya de antes no? porque es la misma version que el IOS60 que necesitamos

Efectivamente, ya lo tenemos de antes. Acabo de rectificar el post principal, muchas gracias por el aviso.

chip1
23/08/2010, 04:43
pregunta tambien borra los stub en la 4.3 y pone el bug trucha y resutrara el 249 para poder poner e ios rev 19?

Julerbel
23/08/2010, 10:59
pregunta tambien borra los stub en la 4.3 y pone el bug trucha y resutrara el 249 para poder poner e ios rev 19?

Sí, por supuesto. Pero no instala el cIOS_rev19, sino el 20.

Un saludo.

zolder
24/08/2010, 23:13
con que IOS base se instalan los cIOS de Hermes v5.1???

Julerbel
25/08/2010, 07:34
con que IOS base se instalan los cIOS de Hermes v5.1???

Aquí lo tienes:

Para instalar el cIOS202, debéis elegir el IOS60.
Para instalar el cIOS222, sólo podéis usar el IOS38.
Para instalar el cIOS223, debéis elegir el IOS37.
Para instalar el cIOS224, debéis elegir el IOS57.

Un saludo.

ala-triste
27/08/2010, 12:41
le he pasado el pimp en su ultima version -italiano-y me da error en todos los ios.......no los instala
mi wii esta ya , mejor dicho, ya no se como esta..............eso si: NO FUNCIONA
QUE PUEDO HACERRRRR

Julerbel
27/08/2010, 12:47
le he pasado el pimp en su ultima version -italiano-y me da error en todos los ios.......no los instala
mi wii esta ya , mejor dicho, ya no se como esta..............eso si: NO FUNCIONA
QUE PUEDO HACERRRRR

Si lo has hecho via online, prueba a hacerlo offline, por si es un fallo de conexión. Si no es así, prueba de nuevo a pasarlo, y comprueba que tienes todos los archivos bien puestos en la tarjeta SD. Un saludo.

chip1
27/08/2010, 21:08
pregunta el EULA Channel v3 es recomendable ponerlo por que me lo pide y en version offline no lo han puesto gracias

edito: el 2.01 y el 2.02 son iguales por que el 2.02 me aparece en italiano jejejej

deibirule
28/08/2010, 09:17
pregunta el EULA Channel v3 es recomendable ponerlo por que me lo pide y en version offline no lo han puesto gracias

edito: el 2.01 y el 2.02 son iguales por que el 2.02 me aparece en italiano jejejej
1.creo que es el canal tienda el EULA CHANNEL
2. Las mejoras de la 2.01 y 2.02:


Traducción al italiano
Arreglado un poco el code dump durante un scaneo con el cIOS 249
Entre otras mejoras pequeñas

No solo es el idioma

chip1
29/08/2010, 02:43
por cierto a los que les da bronca de repente el pimp yo lo tenia en una memoria fat32 y no me funcionaba lo pase a FAT y ya todo perfecto

Julerbel
29/08/2010, 19:33
pregunta el EULA Channel v3 es recomendable ponerlo por que me lo pide y en version offline no lo han puesto gracias

edito: el 2.01 y el 2.02 son iguales por que el 2.02 me aparece en italiano jejejej

El EULA es el Acuerdo de Licencia de Usuario Final con Nintendo (End User Licence Agreement). Si el Pimp My Wii te pide actualizarlo, es porque lo tienes instalado en tu consola para recibir los servicios on line de Tienda Wii y demás canales en línea. Si ves que lo puedes evitar, quédate con la versión 2, porque no se sabe si la v3 puede traer problemas. Muchos users siguen con la v2, y les funciona todo igual, así que mejor no arriesgarse.

Un saludo.

007super
29/08/2010, 20:56
¡Nueva versión! 2.03!:

Changelog:
-Nueva opción en el menú " IOS de Bajada 15 ". Usted sólo escoge los IOS para soler degradar los IOS 15 que va a restaure el bicho trucha dentro.
-Ahora cuando usted pasa una prueba simple, no hay más initialisation de internet/sd/usb y no proponer la degradación de IOS en casos certains.
-Cuando ningunos IOS útiles han sido encontrados, esto ahora usa IOS 36 en cambio, o 28, 33, 55, 30 o los IOS usados por el menú de sistema si ellos no son encontrados.
-Añadido un modo "de Informaciones" donde esto escribe informaciones

Descarga: quito el enlace para no incurrir en errores

EDITO: No es la versión 2.03, sino la 1.3!!!

Julerbel
30/08/2010, 07:06
¡Nueva versión! 2.03!:

Changelog:
-Nueva opción en el menú " IOS de Bajada 15 ". Usted sólo escoge los IOS para soler degradar los IOS 15 que va a restaure el bicho trucha dentro.
-Ahora cuando usted pasa una prueba simple, no hay más initialisation de internet/sd/usb y no proponer la degradación de IOS en casos certains.
-Cuando ningunos IOS útiles han sido encontrados, esto ahora usa IOS 36 en cambio, o 28, 33, 55, 30 o los IOS usados por el menú de sistema si ellos no son encontrados.
-Añadido un modo "de Informaciones" donde esto escribe informaciones

Descarga: Pimp My wii 2.03 (http://dl.qj.net/Pimp-My-Wii-v1.3-Wii-Homebrew/pg/12/fid/27828/catid/526)

Me parece que te has equivocado de versión. La descarga que propones no es la 2.03 (que aún no ha salido), sino la 1.3, de fecha Octubre 2009.

Un saludo.

chip1
03/09/2010, 16:52
ok gracias por la indicacion

Julerbel
03/09/2010, 17:04
Pongo la version offline del pimp 2.01 para las consolas NTSC si esta mal que la ponga por favor avisarme para quitar los links

Prohibidos los enlaces a Archivos .wad


Lo siento, pero está prohibido postear o indicar enlaces a archivos .wad, y más siendo propiedad de Nintendo. En el post principal se indica la manera de conseguirlos de forma legal, pero no podemos postearlos directamente.

Un saludo.

chip1
10/09/2010, 05:04
apenas termine de usar el pimp 2.01 y ya esta el 2.11 jejeje por cierto veo que solo es offline y mi duda es todos los ios son nuevos o ya hay alguno que tengamos y tr duda es recomendable usar el pimp 2.11 por que veo que siguen dejando los lincks de los demas gracias

hoyu
10/09/2010, 10:04
Gracias Vi por la info!! Voy a pasar de una vez esta versión que desde la 1.41 que no lo paso!!! Esta revisión te instala la última versión de waninkoko? la rev20b , o hay que instalarla aparte? Gracias otra vez grande!!!

Julerbel
10/09/2010, 15:57
apenas termine de usar el pimp 2.01 y ya esta el 2.11 jejeje por cierto veo que solo es offline y mi duda es todos los ios son nuevos o ya hay alguno que tengamos y tr duda es recomendable usar el pimp 2.11 por que veo que siguen dejando los lincks de los demas gracias

No sólo es offline, se puede hacer también online, como siempre. He puesto los archivos necesarios para hacerlo offline porque algunos han cambiado (son versión superor), el más importante, el Canal Tienda, que ya va por la v20. Y, si utilizas el Canal Tienda o Internet, es recomendable pasar el 2.11, porque si no, cuando te vayas a meter, Nintendo te pedirá actualizar. Teniendo el PMW 2.11 pasado, es como si hubieses actualizado, pero sin perder nada.

Gracias Vi por la info!! Voy a pasar de una vez esta versión que desde la 1.41 que no lo paso!!! Esta revisión te instala la última versión de waninkoko? la rev20b , o hay que instalarla aparte? Gracias otra vez grande!!!

Sñi, te instala los últimos IOS, cIOS y canales, no te preocupes.

hoyu
10/09/2010, 16:22
Como siempre y una vez más GRACIAS por contestar tan rápido!! Así da gusto. Cada vez me pregunto con más insistencia ... ¿por qué tuvieron que reventarnos algo tan preciado como era nuestra comunidad espal? Ah,perdón, que no lo consiguieron. Así da gusto coño!!!

zolder
11/09/2010, 12:31
porque el canal noticias y el canal tiempo han pasado de la v7 a la v3???

diego-rbb-93
11/09/2010, 21:33
Antes de ayer le instalé por primera vez a un amigo el Homebrew Channel con Bootmii, instalado en el IOS. Su firmware es el 3.4.

Pero tengo un problemón. He usado Sciifii para instalarle el Cios de Waninkoko, creo que era el 250, todo online, nada de procesos offline.

Por alguna razón su juego de Wii Sports Resort ha empezado a pedirle actualización para jugar, cosa que no tiene sentido... Por lo cual he empezado a usar Tinyload, pero al parecer se le ha empezado a colgar el juego cuando quiere jugar al apartado de Vuelo, en el mismo punto siempre.


En fin, a lo que iba con el post, es solo por si me podéis responder de paso.

He ido a usar esta mañana Pimp my wii 2.1 y como no tenía mucha idea, decidir instalar todo lo que me aconsejó el programa, aunque me di cuenta que era tonteria instalar IOS inferiores cuando luego se instalarán versiones superiores. Los canales también, para poder acceder a ellos.

Pues bien, primero empecé por Sciifii para que me actualizase directamente a 4.2, pero curiosamente, ya no tira, me da Exception 0, error mounting device y a reiniciar el programa.

Y respecto a Pimp my Wii, no ha instalado nada. Todo han sido errores en plan "Error: Couldn´t install Ios xxx ver." He usado un pendrive de 4GB y el proceso ha sido online, diciendo además el programa que las descargas se realizaban perfectamente.

¿Alguna ayuda plis? Se agradecería un montón.

PD: A la hora de instalar los IOs me da la posibilidad además de usar lo del bug Trucha, también puede instalar el IOS con no acceso a la NAND y no se qué más de Identify. Podéis decirme para que es?

Julerbel
13/09/2010, 09:13
porque el canal noticias y el canal tiempo han pasado de la v7 a la v3???

La v7 es para todas las regiones de Wii (vamos, para tener las noticias y el tiempo de todo el mundo), mientras que la v3 sólo te coge los datos de la región Europa. Puedes instalar cualquiera de ellos, según tus preferencias.

Antes de ayer le instalé por primera vez a un amigo el Homebrew Channel con Bootmii, instalado en el IOS. Su firmware es el 3.4.

Pero tengo un problemón. He usado Sciifii para instalarle el Cios de Waninkoko, creo que era el 250, todo online, nada de procesos offline.

Por alguna razón su juego de Wii Sports Resort ha empezado a pedirle actualización para jugar, cosa que no tiene sentido... Por lo cual he empezado a usar Tinyload, pero al parecer se le ha empezado a colgar el juego cuando quiere jugar al apartado de Vuelo, en el mismo punto siempre.


En fin, a lo que iba con el post, es solo por si me podéis responder de paso.

He ido a usar esta mañana Pimp my wii 2.1 y como no tenía mucha idea, decidir instalar todo lo que me aconsejó el programa, aunque me di cuenta que era tonteria instalar IOS inferiores cuando luego se instalarán versiones superiores. Los canales también, para poder acceder a ellos.

Pues bien, primero empecé por Sciifii para que me actualizase directamente a 4.2, pero curiosamente, ya no tira, me da Exception 0, error mounting device y a reiniciar el programa.

Y respecto a Pimp my Wii, no ha instalado nada. Todo han sido errores en plan "Error: Couldn´t install Ios xxx ver." He usado un pendrive de 4GB y el proceso ha sido online, diciendo además el programa que las descargas se realizaban perfectamente.

¿Alguna ayuda plis? Se agradecería un montón.

PD: A la hora de instalar los IOs me da la posibilidad además de usar lo del bug Trucha, también puede instalar el IOS con no acceso a la NAND y no se qué más de Identify. Podéis decirme para que es?

El SciiFii daba muchos problemas a la hora de pasarlo online, y por eso ya no lo aconsejamos, aparte que no se ha actualizado. Por eso recomendamos hacer mejor el Pimp My Wii, que está totalmente actualizado (ya soporta la nueva actualización de Nintendo del pasado día 8). Lo que te recomiendo es que lo vuelvas a pasar, porque hay veces que de una vez no lo instala bien (sobre todo si lo haces online). Hazlo, y nos cuentas.

hoyu
13/09/2010, 09:42
Nada simplemente comentaros que ayer le pasé el pimp my wii, el último que pasé fue el 1.41!!! Instaló todos los ios , canales y demás cosas que tenía obsoletas pero tal y como sospechaba al final no me instaló el cios rev20 de wanin.

El programa me indica que tengo la rev19 y que existe la 20 pero que tengo que instalarla por mí mismo. Es que el otro día lo pregunté por eso lo comento.

Por cierto, puse el archivo .dol del cios rev20b de wanin dentro de la carpeta apps y el homebrew channel no me lo reconocía , es que no va ahí?

Julerbel
13/09/2010, 09:56
Nada simplemente comentaros que ayer le pasé el pimp my wii, el último que pasé fue el 1.41!!! Instaló todos los ios , canales y demás cosas que tenía obsoletas pero tal y como sospechaba al final no me instaló el cios rev20 de wanin.

El programa me indica que tengo la rev19 y que existe la 20 pero que tengo que instalarla por mí mismo. Es que el otro día lo pregunté por eso lo comento.

Por cierto, puse el archivo .dol del cios rev20b de wanin dentro de la carpeta apps y el homebrew channel no me lo reconocía , es que no va ahí?

Para tener todo totalmente actualizado, tienes que pasar el Pimp My Wii 2.11, ya que el 1.41 se ha quedado obsoleto. Pásalo, y verás cómo te instala todo lo último y bien.

Un saludo.

hoyu
13/09/2010, 12:23
Julerbel!! Perdona pero igual no me expliqué bien ... comenté que no le pasaba el pimp my wii desde el 1.41!! El que le pasé este finde fue el último el 2.11 y como dije todo ok menos la instalación del ciosXrev20b de waninkoko que el programa lo detecta, me indica que tengo una inferior pero que no lo puede instalar sino que tengo que hacerlo por mí mismo. No se si será por tener ya algún cios anterior aunque los de Hermes me los instaló sin problemas.
Puede que el hc no me reconociera el archivo .dol del cios20 por no meterlo dentro de una carpeta llamada cios20? Yo le metí el archivo directamente a la apps y ná de ná. Todo esto para poder jugar al metroid other m que me da pantallazo negro en cuanto le doy a comenzar, aunque es otra cosa que me resulta extraña ... el juego me carga bien hasta que llego a la pantalla de inicio de comenzar pulse 1 y ahí zas! raro eh?

Julerbel
13/09/2010, 16:33
Julerbel!! Perdona pero igual no me expliqué bien ... comenté que no le pasaba el pimp my wii desde el 1.41!! El que le pasé este finde fue el último el 2.11 y como dije todo ok menos la instalación del ciosXrev20b de waninkoko que el programa lo detecta, me indica que tengo una inferior pero que no lo puede instalar sino que tengo que hacerlo por mí mismo. No se si será por tener ya algún cios anterior aunque los de Hermes me los instaló sin problemas.
Puede que el hc no me reconociera el archivo .dol del cios20 por no meterlo dentro de una carpeta llamada cios20? Yo le metí el archivo directamente a la apps y ná de ná. Todo esto para poder jugar al metroid other m que me da pantallazo negro en cuanto le doy a comenzar, aunque es otra cosa que me resulta extraña ... el juego me carga bien hasta que llego a la pantalla de inicio de comenzar pulse 1 y ahí zas! raro eh?

Pues es muy raro que no te lo instale, ya que, si lo haces online, debería cogértelo, y si lo haces offline, si tienes los archivos wad correctos, te lo debería de coger igual. Vuelve a pasarlo, y mira a ver si te lo coge bien.

Un saludo.

diego-rbb-93
13/09/2010, 18:45
El SciiFii daba muchos problemas a la hora de pasarlo online, y por eso ya no lo aconsejamos, aparte que no se ha actualizado. Por eso recomendamos hacer mejor el Pimp My Wii, que está totalmente actualizado (ya soporta la nueva actualización de Nintendo del pasado día 8). Lo que te recomiendo es que lo vuelvas a pasar, porque hay veces que de una vez no lo instala bien (sobre todo si lo haces online). Hazlo, y nos cuentas.

Lo pasé 2 veces más y nada. Descarga todos los archivos perfectamente, pero a la hora de acabar cada Ios me repite lo mismo: "coulnt install Ios xxx Ver.". Ni idea de que está pasando....

Julerbel
13/09/2010, 19:12
Lo pasé 2 veces más y nada. Descarga todos los archivos perfectamente, pero a la hora de acabar cada Ios me repite lo mismo: "coulnt install Ios xxx Ver.". Ni idea de que está pasando....

Prueba a instalar primero (o actualizar por wi-fi) el Homebrew Channel a su última versión, la 1.0.8. Si ya lo tienes instalado, no entiendo por qué el PMW no te corrige e instala los archivos. Prueba a hacerlo si no offline, con los archivos que vienen en el post principal, a ver si así te lo hace bien. Un saludo.

hoyu
13/09/2010, 20:09
Qué va! online no actualiza el ciosXrev20b, lo pasé tres veces y en las tres me dijo lo mismo. Creo que tendrá que ver con tener la versión anterior ya instalada pero bueno que no lo puedo confirmar. Intentaré instalarla online, lo único que metí el archivo pero no me lo reconoce el HC. Tengo que tener algo en cuenta a la hora de la instalación. Es que ando un poco liado que si cios 249 que si 250 que si base ios 57 ... ufff vaya mantecado eh? Gracias por contestar como siempre!!

diego-rbb-93
14/09/2010, 10:10
Prueba a instalar primero (o actualizar por wi-fi) el Homebrew Channel a su última versión, la 1.0.8. Si ya lo tienes instalado, no entiendo por qué el PMW no te corrige e instala los archivos. Prueba a hacerlo si no offline, con los archivos que vienen en el post principal, a ver si así te lo hace bien. Un saludo.

Pues la llevo cruda. Precisamente, todas las veces que he entrado al HBC me ha dicho de actualizar esa versión y es jodidamente raro... Porque carga la actualización, reinicia la Wii y cuando vuelvo al HBC me indica que la versión sigue siendo la 1.0.7. Alguna aplicación aparte o algo para actualizar offline?

EspalTeamBot
14/09/2010, 10:17
Para actualizar el Homebrew Channel usa el Hackmii Installer v0.8

diego-rbb-93
14/09/2010, 10:38
OK, probaré, supongo que esta vez debería no darme problemas.

zolder
14/09/2010, 15:05
yo tengo el HBC 1.0.8 con el ios 58 y cuando le doy a hacer prueba en pimp my wii me dice que tengo la rev17 y que la 20 la instale de forma manual. El wad lo tengo en la raiz, de todas formas queria quedarme con el 17.

Que IOS recomendais parchear?? El 58 he leido que es mejor dejarlo normal pero cuando intento instalar el priiloader me dice que el 58 no es trucha y que no puede instalarlo. Alguna sugerencia?

Tambien me dice que el IOS 58 esta desactualizado que la ultima version es la 6176 pero en los wad del principio poneis la 6175, por que?

He pasado pimp my wii y no me ha actualizado los ios que le he dicho ya que no los encontraba con el nombre que tienen que tener los wad en la pagina 1, sino que los busca del modo IOS4-64-v65280.wad

Lo he pasado con los wad sin renombrar y todo perfecto excepto el ios 58 que me pide la version 6176 y el EULA que pide la v3 pero como no venia en la lista no la puse, ¿para que sirve?. La rev 20 me dice que la instale manual, de todas formas le di a no instalar porque prefiero la rev17.

alvedi
19/09/2010, 19:15
Buenas tarde, una pregunta, cuando intento instalar el priiloader me dice que el 58 no es trucha y que no puede instalar el priiloader.
Le he pasado el pimp my wii 2.11. gracias............

zolder
19/09/2010, 20:56
a mi me pasa lo mismo, pulsa la b y el + y se instalara como cios249 y perfecto

danielb
25/09/2010, 19:41
Error de IOS (Wii se congela en el menú... eeeh) :s

Hola gente, mi nombre es Daniel y este es mi primer comentario dentro de la comunidad :3

Desde hace meses tengo problemas con este brick que congela mi Wii al entrar al menú Wii, he instalado varias cosas intentando repararla y nada de nada, ayer me topé con el Pimp my Wii y veo que hace de todo para reparar los problemas con los IOS intalados; bueno..., he seguido todo al pie de la letra y luego de reparar todo me dice que solo me falta el IOS34 64 v3608.wad.

He usado el ModMii con la opción de crear la carpeta 00000001 para hacer la instalación offline y siempre me manda el error ret -1022.

El Pimp my Wii me actualizó el Wii a la versión 4.3U (antes 4.2U) y pensé que todo quedaría bien luego de hacer todo esto, pero el brick sigue allí, ya me está volviendo loco esto...

Si alguien tiene la solución a mi problema por favor que me lo haga saber.

Gracias por los expertos que comparten todo su sapiencia en el tema :3

Salu2 y Hasta Siempre!!!

Julerbel
26/09/2010, 10:13
Error de IOS (Wii se congela en el menú... eeeh) :s

Hola gente, mi nombre es Daniel y este es mi primer comentario dentro de la comunidad :3

Desde hace meses tengo problemas con este brick que congela mi Wii al entrar al menú Wii, he instalado varias cosas intentando repararla y nada de nada, ayer me topé con el Pimp my Wii y veo que hace de todo para reparar los problemas con los IOS intalados; bueno..., he seguido todo al pie de la letra y luego de reparar todo me dice que solo me falta el IOS34 64 v3608.wad.

He usado el ModMii con la opción de crear la carpeta 00000001 para hacer la instalación offline y siempre me manda el error ret -1022.

El Pimp my Wii me actualizó el Wii a la versión 4.3U (antes 4.2U) y pensé que todo quedaría bien luego de hacer todo esto, pero el brick sigue allí, ya me está volviendo loco esto...

Si alguien tiene la solución a mi problema por favor que me lo haga saber.

Gracias por los expertos que comparten todo su sapiencia en el tema :3

Salu2 y Hasta Siempre!!!

No sé si estarás poniendo los archivos wad de los IOS en la raiz de tu SD; porque, si los estás poniendo dentro de la carpeta 00000..1, así no te los coge, tienen que ir en la raiz directamente. Y si te dice el programa que te falta el IOS34 que nombras, es porque no lo encuentra, se te habrá pasado descargarlo. Prueba y nos comentas. Un saludo.

danielb
27/09/2010, 17:11
No sé si estarás poniendo los archivos wad de los IOS en la raiz de tu SD; porque, si los estás poniendo dentro de la carpeta 00000..1, así no te los coge, tienen que ir en la raiz directamente. Y si te dice el programa que te falta el IOS34 que nombras, es porque no lo encuentra, se te habrá pasado descargarlo. Prueba y nos comentas. Un saludo.

Julerbel, intenté hacerlo vía internet, lo descarga pero cuando intenta instalarlo me manda el error ret -1022 :s

El archivo IOS34 64 v3608.wad lo bajé con el ModMii y él lo guarda en la carpeta WAD(copy_to_sd), entonces debo de sacarlo de esa carpeta y colocarlo en el raíz?

Salu2 y gracias por responder :3

Julerbel
27/09/2010, 17:21
Julerbel, intenté hacerlo vía internet, lo descarga pero cuando intenta instalarlo me manda el error ret -1022 :s

El archivo IOS34 64 v3608.wad lo bajé con el ModMii y el lo guarda en la carpeta WAD(copy_to_sd), entonces debo de sacarlo de esa carpeta y colocarlo en el raíz?

Salu2 y gracias por responder :3

Sí. Todos los archivos .wad que te crea el ModMii en la carpeta wad debes ponerlos en la raiz de la tarjeta SD directamente, para que el Pimp My Wii los reconozca. Si los dejas metidos en una carpeta, la aplicación no los encuentra, y por eso te da los errores. Un saludo.

danielb
27/09/2010, 17:42
Sí. Todos los archivos .wad que te crea el ModMii en la carpeta wad debes ponerlos en la raiz de la tarjeta SD directamente, para que el Pimp My Wii los reconozca. Si los dejas metidos en una carpeta, la aplicación no los encuentra, y por eso te da los errores.

Nada Julerbel, hice lo que me indicaste y cuando le doy instalación "verificar y corregir" o "instalación manual" ya sea por Wifi o por la SD descarga pero no instala, el instalar esta IOS faltante coregirá mi problema de congelamiento en el menú de la Wii?

Salu2 y gracias por responder :3

bill3t3
27/09/2010, 19:15
me da -2011 y no puedo instalar los ios, alguna solucion?

Julerbel
28/09/2010, 08:08
me da -2011 y no puedo instalar los ios, alguna solucion?

Dinos los datos de tu consola: firmware, si tienes algo instalado previamente... Sin esos datos, difícilmente podremos ayudarte. Un saludo.

josemba
06/10/2010, 21:47
Hola,
He actualizado mi WII (4.1) con el PimpMyWii 2.10, dejando todas las opciones que vienen por defecto.
El problema es que después de esta actualización, no me reconoce el disco duro conectado al USB.
¿Debia haber cambiado alguna opción en algún CIOS/IOS? ¿Qué opciones hay que cambiar?
Gracias y saludos.

Julerbel
08/10/2010, 07:48
Hola,
He actualizado mi WII (4.1) con el PimpMyWii 2.10, dejando todas las opciones que vienen por defecto.
El problema es que después de esta actualización, no me reconoce el disco duro conectado al USB.
¿Debia haber cambiado alguna opción en algún CIOS/IOS? ¿Qué opciones hay que cambiar?
Gracias y saludos.

Tienes que pasar el 2.11 en vez del 2.10. Puede que algún IOS, al no estar bien actualizado, no te reconozca el HDD. Pasa la última versión, como ya te he dicho, y nos cuentas si ya te funciona. Un saludo.

Dark Elen
17/10/2010, 21:41
Buenas, ya comenté hace semana y pico en otro post ( “Tutorial - Modificación de Wii, 100% operativa, Cualquier versión (Online y Offline)” ) que ando un poco atrasada en cuanto actualizaciones. El caso es que sustituí Pimp my wii 1.31 por la versión 2.11. Como iba hacer una actualización de IOS de modo Offline descargué los correspondientes según la lista del post del tema con el NUS Downloader, los renombré y puse los wad en la raíz de la SD (sin carpeta ni nada, obviamente).

El problema que tengo es que al iniciar el “test and fix errors” comienza a leer los IOS y comienza el diagnostico indicándome los errores arreglados, que el cIOS 249 es antiguo (rev14 en vez de rev20) y que tengo que actualizar manualmente (que no tengo idea de cómo), que no tengo los cIOS de Hermes 202 v5.1, 222 v5.1, 223 v5.1, 224 v5.1 y una lista de IOS faltantes o desactualizados (Con los canales Tienda, Photo 1.1 y EULA también me dice que están desactualizados).

Luego me aparece la pantalla para instalar, le doy a todos a que si se instalen pero obviamente todos me dan error.

He llegado a la conclusión de que debo actualizar con las versiones anteriores de los IOS que piden (ej. IOSxx (vXXXX en vez de vYYYY) ) pero no se si estoy equivocada. ¿Hay alguna lista con los IOS anteriores que debo actualizar e incluir?

Aparte también, como ya he mencionado no tengo idea de actualizar manualmente el cIOS 249 ¿Algún sitio donde venga indicado el procedimiento o alguien que pueda decirme como, por favor?

Un saludo.

Patxinco
17/10/2010, 21:55
Aqui tienes los ultimos cios: http://www.espalteam.com/foros/showthread.php?t=166
Lo tienes que poner en la carpeta apps, y ejecutarlo desde el HBC.
Los de Hermes, no se porque, no están en el foro o yo no los encuentro...
Y el pimp my wii deberia detectarte los archivos .WAD con los nombres que están en rojo si están colocados en la raiz de la SD, es decir, si la SD es "F", tienen que estar en "F:/" y tal cual el solo los detectará.

Saludos!!!

Dark Elen
17/10/2010, 23:11
Gracias Patxinco por la lista de los cIOS, a ver si me apaño sola (seguramente me lie más xD). En cuanto los cIOS de Hermes salen en ese mismo tema (aunque son la v5 y la v4, supongo que aunque me pide v5.1 servirá).

Creo que la parte de los IOS y canales (y demás) ya dije que los renombré y puse en la raiz como se indica y me los detecta. El caso es que, a mi entender, me está pidiendo que incluya esas versiones anteriores o los que faltan para poder utilizar los que ya tengo en la tarjeta SD. Lo que pasa es que tal vez estoy equivocada y no quiero pifiarla xD

Un saludo, y de nuevo gracias Patxinco

PD: No se si influye, pero por si acaso, mi wii es una 4.1E ^^

Patxinco
18/10/2010, 19:05
Dark Elen, podrias poner el error que te da el Pimp My Wii, al intentar actualizar los IOS? Eso ayudaria bastante XD

Por lo pronto, prueba a formatear la SD, porque a veces no lee bien los archivos y puede dar error.
Segundo, te recomiendo que actualices los cIOS con la lista que te pasé (los de Hermes v5, ya valen), y a partir de ahí que lo vuelvas a pasar a ver si ya funciona, puede que el error viniera del cIOS desactualizado.

Si tienes problemas avisanos, claro!

Dark Elen
19/10/2010, 18:29
Dark Elen, podrias poner el error que te da el Pimp My Wii, al intentar actualizar los IOS? Eso ayudaria bastante XD

Por lo pronto, prueba a formatear la SD, porque a veces no lee bien los archivos y puede dar error.
Segundo, te recomiendo que actualices los cIOS con la lista que te pasé (los de Hermes v5, ya valen), y a partir de ahí que lo vuelvas a pasar a ver si ya funciona, puede que el error viniera del cIOS desactualizado.

Si tienes problemas avisanos, claro!

Ah! se me habia olvidado ponerlo xD lo siento. Los errores que me dan a instalar los IOS es "Error getting IOS", para el canal EULA "Error getting title" y para el canal tienda y photo dice que no puede instalarse por falta de los IOS 56 y 61, respectivamente.

En cuanto al formateo de la SD, estoy en ello ahora mismo >.<

universodejuego
21/10/2010, 16:23
si te da error al desisntalar los ios es que ya estan desinstalados, lo del canal tienda y foto es facil, descarga con nus downloader el ios 56 ultima version y el ios 61 ultima version y los instalascon wad manager.

para lo del eula no tengo ni idea :S

un saludo ;)

Dark Elen
21/10/2010, 17:56
Desinstalar? Creo que ya me perdí del todo xD Si en el diagnostico me pide que necesito versiones anteriores para poder actualizar a las actuales ¿Como va a ser "desinstalar"? Tal vez estoy muy confundida xD

Y lo del Wad manager ni idea @_@

PD: Aun no he podido comprobar si formateando la SD funciona por que aun no puedo conseguir los cIOSx rev20b ;-;

Wongkaiying
26/10/2010, 05:50
Muchisimas gracias! funciono de maravilla, me dio un poco de miedo cuando tiro un error con montones de numeros y algo como el volcado de memoria de windows cuando fallo la instalacion del canal tienda con el pimp my wii, desde la version 1.3x que no lo actualizaba, como no me daba problema no la actualizaba, ahora quería probar el MH3, que si lo compro original no me va a ir (aqui solo tienen juegos pal y la consola es ntsc-usa) y bueno, a probar con un backup...la piratería destruye el negocio, pero si no hay versiones disponibles...bueno, no es excusa, Gracias.

Dark Elen
26/10/2010, 17:05
Siguen dandome los mismos errores una y otra vez, pasando por "test and fix errors" varias veces y por manual lo mismo. Ya no se que tengo que hacer T__T

xulikotony
26/10/2010, 22:31
Siguen dandome los mismos errores una y otra vez, pasando por "test and fix errors" varias veces y por manual lo mismo. Ya no se que tengo que hacer T__T

Formatea la sd y vuelvelo a meter...
Y haz otra vez los mismos pasos.

Dark Elen
27/10/2010, 17:48
Ya son cuatro veces contadas que he hecho lo de formatear la SD y nada, sigue dandome los mismos errores... "Error getting IOS", "Error getting title" para el canal EULA y los IOS 56 y 61 para los canales de tienda y fotos.

Sigo pensando que ¿si no debería descargarme con el NUS las versiones de los IOS que me pide Pimp my wii al pasar el "test and fix errors"?

00peko00
29/10/2010, 16:37
Primero de todos daros las gracias pues cuando lo use me funciono de maravilla, salvo deja usar el canal internet,pedia actualizar y claro.
Voy a probar esta nueva version haber que pasa.

Nuevamente, un abrazo a todo el equipo de espalteam y colaboradores, por ser como sois y por sobrevivir.:D

Drasen
05/11/2010, 17:21
Hola a todos!, no tengo mucha idea de esto y perdonad si estas dudas parecen absurdas pero no sé la respuestas. Bueno, mi duda viena a ser la siguiente, el nombre que tenemos que poner a los archivos . wad es el que está en rojo? voy a utilizar la versión mas reciente la 2.11

Gracias

Patxinco
05/11/2010, 17:47
Hola a todos!, no tengo mucha idea de esto y perdonad si estas dudas parecen absurdas pero no sé la respuestas. Bueno, mi duda viena a ser la siguiente, el nombre que tenemos que poner a los archivos . wad es el que está en rojo? voy a utilizar la versión mas reciente la 2.11

Gracias
Si, exactamente.

Saludos!!!

Drasen
05/11/2010, 18:07
Gracias, y otra duda que me ha surgido tengo que coger todos los menús del sistema o sólo el mio, el Pal?

Patxinco
05/11/2010, 18:55
Gracias, y otra duda que me ha surgido tengo que coger todos los menús del sistema o sólo el mio, el Pal?
Sólo el tuyo, ni se te ocurra probar con los demás

josevi88
20/11/2010, 09:27
salu2, cuando descargue el programa NUS downloader y voy a por los cios entro en IOS222 y en vez de salirme la v cIOS222 (IOS38 v3867) me sale la 65280 ( sin later version) entcs keria saber como seguir yake la del programa y la de la web no coinciden , me poden ayudar pls, gracias de antemano.

hazteunporro
22/11/2010, 15:06
bueno que sepais que sois los putos amos!
Actualice mas o menos casi todo me dio error un par de canales pero sin importancia.. taba cagao...
una cosa tengo 3.2e me recomendais actualizar a 4.1? que me da la option el pimp my wii o me quedo en 3.2?

gracias sois los jefes!!!

josevi88
22/11/2010, 16:06
hola , despus de un rato nose como hacerlo , lei el tuto 10000000 veces y no se hacerlo me puede guiar alguien???¿¿¿¿ se lo agradeceria de verdad de corazon es para mi ermana pekeña la WII =( pls decidme. (nito k me guie alguien sobre como hacerlo)

bostonole
23/11/2010, 22:40
gracias, gracias, gracias, gracias

tenia la wii totalmente desactualizada y gracias a vosotros, no sin miedo, he conseguido cogerle el gustillo otra vez.

Seguir asi por favor!!! un saludo

gelo92
24/11/2010, 21:17
hola, hace tiempo que no toco la wii en cuanto a actualizaciones se refiere y viendo este post me han surgido una cuantas dudas, lo primero, nunca he pasado ningun Pimp, ¿deberia pasar alguna version antigua o directamente la ultima? y luego, uso el USBloaderGX y si no recuerdo mal tuve que instalar y cambiar cios y demas, la pregunta es ¿una vez pasado el pimp tendria que volver a configurarlo todo para que me funcionase el USBloaderGX?
Muchas gracias por todo

Patxinco
24/11/2010, 21:30
hola, hace tiempo que no toco la wii en cuanto a actualizaciones se refiere y viendo este post me han surgido una cuantas dudas, lo primero, nunca he pasado ningun Pimp, ¿deberia pasar alguna version antigua o directamente la ultima? y luego, uso el USBloaderGX y si no recuerdo mal tuve que instalar y cambiar cios y demas, la pregunta es ¿una vez pasado el pimp tendria que volver a configurarlo todo para que me funcionase el USBloaderGX?
Muchas gracias por todo
Con que pases el último ya vale, lo de los cIOS, el programa te avisará de cuales tienes instalados, y si hace falta te dirá que hay que actualizarlos, pero que lo tienes que hacer manualmente.

Si usas el USBLoader GX los cIOS recomendados són los v19 de Waninkoko

Y los de Hermes, són los cIOS 222, 223 y 202 que tienen que estar instalados de la siguiente manera:
Para instalar el cIOS222, elegimos la primera opción, que es la recomendada.
Para instalar el cIOS223, elegimos 38 nerged with 37.
Para instalar el cIOS202, elegimos 38 nerged with 60.

Saludos!!!

gelo92
25/11/2010, 11:55
ok, muchas gracias voy a probar

Kirby64
11/12/2010, 06:14
Que tal. oigan, yo segui la tuto tal cual, copie los archivos wad a la raiz de la tarjeta (sin las carpetas que proporcionan el nus downloader) para la instalacion offline y no me funciona. mi wii es 4.3u. no sé que hacer :(. que alguien me ayude por favor.

Patxinco
11/12/2010, 16:23
Que tal. oigan, yo segui la tuto tal cual, copie los archivos wad a la raiz de la tarjeta (sin las carpetas que proporcionan el nus downloader) para la instalacion offline y no me funciona. mi wii es 4.3u. no sé que hacer :(. que alguien me ayude por favor.
Explicanos un poco mejor lo que haces, y te orientamos mejor.

Saludos!!!

Fataljedi
15/12/2010, 13:01
Hola
Estaba siguiendo el tuto paso por paso, ahora ya tengo el HBC y estoy pasando el pimp my wii, despues de haber bajado los archivos (aparentemente) necesarios con el modmii que dice ser como el antiguo Nus auto downloader.
Cogi los archivos de la carpeta "COPY_TO_SD" y los copie a la SD, los que estaban dentro de esa carpeta en la subcarpeta "apps" las copie a la "apps" de la SD.
Elegi la primera opcion de pimp my wii y al correr con el test me daba errores con IOS 15 y 36 luego verificaba unos cuantos mas "x/22" y seguia dando error
por lo que conecte la wii a internet y decidi dejar al programa trabajar con la opcion via internet, lo estoy pasando ahora otra vez online y me arregla unos cuantos errores y ahora pone:
no hay cIOS249 de waninkoko encontrado
no hay cIOS250 de waninkoko encontrado
no hay cIOS de Hermes 202 v5.1 encontrado
no hay cIOS de Hermes ..... v5.1 encontrado
no hay cIOS de Hermes 224 v5.1 encontrado
y por ultimo:
IOS 56 desactualizado
IOS faltante 57
IOS faltante 58
IOS 60 61 y 70 desactualizado
IOS faltante 80
luego dice estar desactualizado:
canal tienda, BC, MIOS, foto, EULA

Ahora al hacerlo online parece que me deja ir instalando todos los IOS, está en ello luego posteo resultado

resultado:
todo bien aparentemnte excepto
error en IOS 249 v20 you must use an IOS that has downgrade bug
No hay cIOS 249 de waninkoko

todos los errores de antes ya estan arreglados con lo del online
ahora el problema es ese que os comento. si alguien sabe se agradece una manita.
gracias de antemano

alvedi
22/12/2010, 14:38
Buenas tarde, yo tuve el mismo problema, con la 249, pero lo volvi a pasar y lo instalo bien, pero la wii no va bien, pues arranca todo bien, pero la mayoria de los juegos puedes jugar, y a los pocos minutos se pone la pantalla en negro y sale una frase diciendo leyendo disco, la wii es negra 4.2e, haber si alguien le ha ocurrido lo mismo, estoy desesperado, le he pasdo a muchas wii estos programas y es la primera vez que me ocurre.

Patxinco
22/12/2010, 15:46
Buenas tarde, yo tuve el mismo problema, con la 249, pero lo volvi a pasar y lo instalo bien, pero la wii no va bien, pues arranca todo bien, pero la mayoria de los juegos puedes jugar, y a los pocos minutos se pone la pantalla en negro y sale una frase diciendo leyendo disco, la wii es negra 4.2e, haber si alguien le ha ocurrido lo mismo, estoy desesperado, le he pasdo a muchas wii estos programas y es la primera vez que me ocurre.
Te pasa con todos los juegos o sólo con algunos?

Postea todos los que te den problemas, y la forma de carga que usas; a ver que se le puede hacer.

Saludos!!!

alvedi
22/12/2010, 18:04
Con la mayoria de los juegos, acabo de probar just dance 2, el de michael, con cualquiera, estoy utilizando el cfg configurable y wiiflow, por el tema de fat 32 y Ntsc. gracias, es la primera vez que me ocurre, gracias por la respuesta tan rapida.... el serial de la wii LEM50045279, espero que te sirva,.

una pequeña pregunta, otra wii que he modificado anteriormente teniamos que eliminar unos stub:

Paso añadido para todas las Wii 4.2 y solo las Wii 4.1 con serial LEH28xxx o superior
Descargar Multi-Mod Manager
Metemos la carpeta MMM dentro de la carpeta apps de la SD. Entramos en el HBC y abrimos la aplicación Multi-Mod Manager y seleccionamos Remove stubbed IOSs, SOLAMENTEeliminaremos los IOS 249, 222 y 223, si no salen es porque los que tenemos no son stub.

puede ser por esto, que no estan eliminados, espero ayudaros. gracias.

Ya lo he probado lo de los stubbed IOSs, y no los tenia...
mirare si es el disco duro mio, por si con esta wii no van..


De todas formas probare esto por si acaso, si funciona os lo comentare.

meclanz
24/12/2010, 19:19
que riesgos tiene El Pimp My Wii on-line???? se puede fastidiar la maquina??? como evitarlo sin tener que hacerlo offline pues me pierdo con este ultimo. gracias

Patxinco
25/12/2010, 12:48
El Pimp My Wii no tiene riesgos online, lo he probado más de 100 veces y te puede dar algún fallo de que no ha conseguido bajar los archivos necesarios, pero es cuestión de ir pasandolo hasta que lo tenga todo listo.

Saludos!!!

meclanz
25/12/2010, 13:40
Tengo instalado el Wadmanager 1.4.dol, downgrade ios 35.dol, cios 38_rev 14, geckoos 1.9.1 wad, neogamma r6, usb-loader v.1.5.dol, creo que es todo, deberia quitar algo?simplemente quisiera que me dijerais que tuto seguir al pie de la letra pues yo de esto 0. pense en meter primero el boot mi y despues el pimp my wii. sera suficiente con esto?
que pesada jeje
gracias

Patxinco
25/12/2010, 14:26
Si, pero después pasate para la zona de softchips y te pones el uLoader, que es el más actualizado y el que mejor funciona por el momento.

Sigue este (http://www.espalteam.com/foros/showthread.php?t=46) tuto a partir del punto 2, porque ya tienes el HBC.

Saludos!!!

meclanz
25/12/2010, 19:21
muchisimas gracias por tu ayuda!!!!!!

2º mensaje:

veras hice todo como me dijiste, meti el pimp my wii, todo ok y despues instale el uloader, pero no se que hice mal aqui, que si bien me funcionan los juegos, en el momento que quito la sd de la consola, me dice que falta la sd y no me carga los juegos, que habre echo mal????
de nuevo gracias

chulo110
26/12/2010, 14:44
Una preguntita...si yo tengo mi wii en 3.3E yo tengo que hacer todo esto?? Yo mi wii no la tengo modificada...ya he estado leyendo un poco el tuto para poder modificarla y en uno de los links me manda para acá para hacer el pimp de modo offline que es como quiero hacerlo y entonces es cuando me viene la duda de mi primera pregunta...

A ver si alguien me lo puede solucionar....GRACIAS

Patxinco
26/12/2010, 18:54
muchisimas gracias por tu ayuda!!!!!!

2º mensaje:

veras hice todo como me dijiste, meti el pimp my wii, todo ok y despues instale el uloader, pero no se que hice mal aqui, que si bien me funcionan los juegos, en el momento que quito la sd de la consola, me dice que falta la sd y no me carga los juegos, que habre echo mal????
de nuevo gracias

La tarjeta SD la tienes que dejar puesta en la Wii, ya que lo que tienes instalado es como un acceso directo a la aplicación que está en la SD, sin pasar por el HBC.

Una preguntita...si yo tengo mi wii en 3.3E yo tengo que hacer todo esto?? Yo mi wii no la tengo modificada...ya he estado leyendo un poco el tuto para poder modificarla y en uno de los links me manda para acá para hacer el pimp de modo offline que es como quiero hacerlo y entonces es cuando me viene la duda de mi primera pregunta...

A ver si alguien me lo puede solucionar....GRACIAS

Si la quieres tener 100% funcional, con sólo lo mejor de la consola, deberias pasarlo, si no, pues te vendrán problemas cuando quieras jugar a algun juego de los nuevos.

Saludos a los dos!!!

chulo110
27/12/2010, 00:35
Gracias por contestarme pero...si hago lo de la modificacion para la 3.3E puedo usar este tutorial para el pimp my wii que sale en este post??

Por cierto los .wad que los tengo que poner directamente en la raiz de la SD no??y se introducen todos directamente pasando el pimp my wii no???

GRACIAS DE NUEVO

meclanz
27/12/2010, 17:53
muchas gracias por todo patxico, me has resultado de enorme ayuda!!!! inmejorable!!!!!

nintendofeli
27/12/2010, 23:08
hola, tengo un problema con la aplicacion, trate ya de pasar la 2.10 y la 2.11 y ninguna me sirvio

lo que pasa es que, va todo perfecto y en el diagnostico me dice que no si no sale ninguna advertencia no va a haber problemas, pero despues de que me aparece el texto de "no apagues la wii", toco "a" y me aparece un texto que dice "instalacion" y uno abajo que dice "presiona a para volver al menu" y no pasa nada, no se instala nada, y queda asi, entonces tengo que volver al menu, no se porque sera, me dice que hay 69 titulos para instalar, pero no instala nada

alguien sabe que puede estar pasando?, gracias

Patxinco
28/12/2010, 19:06
Si no recuerdo mal, cuando te salen los IOS a instalar tienes que pasar la pagina con el botón + , a cer si ese es el fallo.

Saludos!!!

lebron23
01/01/2011, 00:13
Hola, he bajado las cios necesarias con el nus downloader. Pero la 249 no tiene como base la ios 38, creo que tiene la ios 56. Puede ser correcto lo que digo?

Esto es lo que me sale "cIOS249[56]-v20.wad".

El resto tiene entre corchetes el numero de ios que deberia de ser, salvo esta.

Deberia de renombrarla de otra manera??

Gracias

tronicc
01/01/2011, 04:03
ESto sirve para wii 4.3e virgen?

Hola a todos y feliz 2011.Soy de zaragoza y muy nuevo en todo esto.HE adquirido una wii negra 4.3E .Si alguien de zaragoza o alrededores pudiera hecharme una mano estaria muy agradecido.

PD-- llevo varios dias buscando los juegos de los exploit y no hay manera ,estoy desesperado.

Seria un buen regalo de reyes para mis sobrinos

NINGUN maño puede ayudarme?

vivero2
03/01/2011, 12:04
Vamos por parte haber si me podeis ayudar, se que algunas preguntas ya han sido respondida.
tengo una wii (el chico) firmware 4.1E con el HB solamente. le he pasado el Pimp My Wii 2.11 y me ha dado un monton de errores, aqui viene mis preguntas.
tengo conexion wifi.
1º dejo que el pmw 2.11 haga todo el solo, que corriga el solo los fallos que vea.
2º si en el momento que esta actualizando, falla la conexion wifi, se puede brickear.
3º tengo chip sunkeylite 1.3 es mejor actualizar con un juego (No pienso tener disco duro de momento, prefiero dvd de carga)
gracias de antemano y Feliz Año 2011 para todos.

Patxinco
03/01/2011, 12:11
Respondiendo:
1. Si, dejas que el pimp my wii haga todo el solito.
2. Tanto miedo le tienes a que te falle la wifi? cambiate de compañia ;), además, no tiene por que brickearse, te dirá que ha habido un error en la descarga de los IOS necesarios y te dirá que lo vuelvas a pasar, tu tranquilo.
3. Si tienes modchip, busca la última actualización de tu chip y se la instalas, piensa que a partir de la actualización 4.2 pierde la capacidad de cargar juegos de otras regiones a la tuya.

Saludos!!!

vivero2
03/01/2011, 12:43
Respondiendo:
1. Si, dejas que el pimp my wii haga todo el solito.
2. Tanto miedo le tienes a que te falle la wifi? cambiate de compañia ;), además, no tiene por que brickearse, te dirá que ha habido un error en la descarga de los IOS necesarios y te dirá que lo vuelvas a pasar, tu tranquilo.
3. Si tienes modchip, busca la última actualización de tu chip y se la instalas, piensa que a partir de la actualización 4.2 pierde la capacidad de cargar juegos de otras regiones a la tuya.

Saludos!!!

Muchas gracias por la aclaraciones y sobre todo por la rapidez. seguid asi, que os vaya muy bonito.

jorube
07/01/2011, 07:55
Hola ojala me puedan ayudar, instale el homebrew, pimp my wii 211 todo ha corrio bien en ofline pero me genera dos problemas que no se reparan uno es el ios 58 dice que no lo puede instalar marca error y el otro no actualiza la version de 4.2 a 4.3 el wii era virgen oviamente hasta que instale esto, el caso es que hay un juego que me pide actualizar y al hacerlo del neogamma me desinstala el usb por lo cual tengo que reistalar el pimp como puedo reparar error con el iso 58 y como el de la version. les comento que lei que decia un foro, instalarlo sin el bug trucha que por default no lo instala pero aun asi no se repara agradesco infinitamente su atencion y ojala me puedan ayudar de antemano gracias

Patxinco
07/01/2011, 18:08
Hola ojala me puedan ayudar, instale el homebrew, pimp my wii 211 todo ha corrio bien en ofline pero me genera dos problemas que no se reparan uno es el ios 58 dice que no lo puede instalar marca error y el otro no actualiza la version de 4.2 a 4.3 el wii era virgen oviamente hasta que instale esto, el caso es que hay un juego que me pide actualizar y al hacerlo del neogamma me desinstala el usb por lo cual tengo que reistalar el pimp como puedo reparar error con el iso 58 y como el de la version. les comento que lei que decia un foro, instalarlo sin el bug trucha que por default no lo instala pero aun asi no se repara agradesco infinitamente su atencion y ojala me puedan ayudar de antemano gracias
Busca la aplicación "Hombrew Browser", y conectando la Wii a internet, con esa aplicación puedes encontrar un instalador del IOS 58.

No te recomiendo que actualices a 4.3, no ganas nada, sólo te dará problemas y te borrará el HBC.

Menardi
07/01/2011, 18:11
y te costara el doble volver a ponerselo....

a no ser k tengas uno de esos raros juegos.... y malos..... lego indiana jones 1 o el yugioh 5ds wheelie breaker....

lebron23
09/01/2011, 17:31
Hola otra vez, he lanzado el primp my wii a traves del homebrew, pero me deja la pantalla en negro y me bloquea la consola teniendo que quitarla de la red para poder apagarla. A que puede ser debido??

Gracias

alaquasero
26/01/2011, 11:37
:) hola,que tal compañer@s,
aprovecho para presentarme ya que no he visto el lugar adecuado,que recuerdos me trae espal XD XD,bueno pues espero aprender mucho de esta gran familia humana

ahora una preguntilla,estuve ayer preparandole el pendrive a la wii de mis primos y podria ser que este algo desactualizado el flasheo o mas bien este para hacerle una revision y comprobar si necesita alguna actualizacion,la consola tiene homebrew channel y uloaler,pues queria saber si le puedo pasar sin problemas pimp my wii via online y que el solito se encargue de revisar y actualizar si hiciera falta

saludos

Patxinco
26/01/2011, 15:32
:) hola,que tal compañer@s,
aprovecho para presentarme ya que no he visto el lugar adecuado,que recuerdos me trae espal XD XD,bueno pues espero aprender mucho de esta gran familia humana

ahora una preguntilla,estuve ayer preparandole el pendrive a la wii de mis primos y podria ser que este algo desactualizado el flasheo o mas bien este para hacerle una revision y comprobar si necesita alguna actualizacion,la consola tiene homebrew channel y uloaler,pues queria saber si le puedo pasar sin problemas pimp my wii via online y que el solito se encargue de revisar y actualizar si hiciera falta

saludos
Efectivamente, con el pimp my wii tendrán la wii 100% operativa y actualizada al máximo, con todo lo bueno y nada de lo malo.

Saludos!!!

alaquasero
26/01/2011, 19:35
Efectivamente, con el pimp my wii tendrán la wii 100% operativa y actualizada al máximo, con todo lo bueno y nada de lo malo.

Saludos!!!

gracias por responder compañero,pues manos a la obra en cuanto pueda y que se les quede actualizada

saludos

MIGEORGI
26/01/2011, 20:41
es mejor hacerlo online??? el programa se pega a la raiz de la sd?? gracias

Patxinco
26/01/2011, 20:47
es mejor hacerlo online??? el programa se pega a la raiz de la sd?? gracias
Lo tienes que poner en la carpeta apps y luego si quieres en otra carpeta con nombre de pimp my wii

MIGEORGI
26/01/2011, 21:35
ok,leere mas y ya lo provare,esque hay juegos que con neogamma si me va,y con ouloader no, y pruebo con cios 222,223,y nada,y con neogamma si va como call of duty. saludos. por eso queria pasarle el pim. va bien online? gracias de nuevo

Patxinco
26/01/2011, 21:44
ok,leere mas y ya lo provare,esque hay juegos que con neogamma si me va,y con ouloader no, y pruebo con cios 222,223,y nada,y con neogamma si va como call of duty. saludos. por eso queria pasarle el pim. va bien online? gracias de nuevo
Si el pimp online es como mejor va, pero con el Uloader 5.1 y el IOS 224 deberia funcionar, pruebalo antes de actualizar.

Saludos!!!

MIGEORGI
26/01/2011, 22:56
a.... con 224, ok gracias provare mañana

e provado con cios 224,lee el juego sale 2010,etc. y luego cargando........ y hay se queda??? oulader es 5.1. los demas juegos bien, y con neogamma si puedo jugar,lo unico era que el oulader era mejor para el peque por el tema de caratulas

Patxinco
27/01/2011, 12:56
a.... con 224, ok gracias provare mañana

e provado con cios 224,lee el juego sale 2010,etc. y luego cargando........ y hay se queda??? oulader es 5.1. los demas juegos bien, y con neogamma si puedo jugar,lo unico era que el oulader era mejor para el peque por el tema de caratulas
Mira, hay que asegurarse que el cIOS 224 esté instaldo con base al IOS 57, para eso lanza el instalador que te dejo, e instala el cIOS con el IOS base 57, y deberia funcionarte:

http://www.megaupload.com/?d=Z5KSMF1Y

Saludos!!!

MIGEORGI
27/01/2011, 15:56
como se que ios tengo?
si no tuvera este me descargo tu archivo y donde lo pongo?
sabes que estoy muy verde,saludos

Patxinco
27/01/2011, 16:03
como se que ios tengo?
si no tuvera este me descargo tu archivo y donde lo pongo?
sabes que estoy muy verde,saludos
Lo lanzas desde el Homebrew Channel, como el pimp my wii, primero te pide un ios para coger como base para instalar, el 249 va bien, luego viene cuando te salen los ios 222, 223 y 224, escoges el 224 y le das a la opción que sea el 57.

No tiene perdida, solo que necesitas internet.

MIGEORGI
27/01/2011, 16:38
lo pego a la raiz de la sd??
o a la carpeta apps,pero creo que esto lo tendre,me lo pusieron a la ultima en diciembre

Patxinco
27/01/2011, 17:34
lo pego a la raiz de la sd??
o a la carpeta apps,pero creo que esto lo tendre,me lo pusieron a la ultima en diciembre
A la Apps y lo lanzas como el pimp my wii.

potter5
27/01/2011, 19:29
Hola, lo primero, daros las gracias por vuestra ayuda. Despues de leerme todos los post, para ver si hay algun caso similar al mio, os planteo el dilema que tengo.
Resulta que al lanzar pimp my wii 2.11 desde HBC, elija la opcion que elja, me sale esto en pantalla:
Encontrados 77 titulos
Probando IOS 250 v65535 (1/30) reload IOS 250.
Una vez aparece esto, se me bloquea la wii, y solo puedo apagarla manteniendo pulsado power unos segundos.
¿Que podria hacer para solucionar este problema?

Muchas gracias de antemano.

MIGEORGI
29/01/2011, 10:52
no e provado nada,es que todos los juego funcionan perfecto,incluso el mari sport,osea lo tendre actualizado,no?

star_dragon25
29/01/2011, 11:46
Bueno vengo a contar mi experiencia gratificante, quisa sea un poco tarde, pero yo tenia el mismo problema de los getin IOS al hacer la instalacion offline, lo cual solucione poniendo los IOS con el nombre que le asigna el NUS Donwloader en la raiz de la SD, la verdad que soy un poco nuevo en esto, pero tener este tipo de "logros" me hace perderlo. Muchas gracias a todo los de este foro.

CHINGONZAZO
02/02/2011, 02:14
Oigan porque no hacen un archivo con los nombres ya cambiados para que solo los descarguemos .Es que es muy complicado hacer todo eso y en el cafe internet no me deja instalar el NUS DOWNLOADER .NOS HARIAN UN GRAN FAVOR A TODOS LOS QUE NO TENEMOS LAS CONSOLAS CONECTADAS A INTERNET.

pollo303030
02/02/2011, 03:14
Oigan porque no hacen un archivo con los nombres ya cambiados para que solo los descarguemos .Es que es muy complicado hacer todo eso y en el cafe internet no me deja instalar el NUS DOWNLOADER .NOS HARIAN UN GRAN FAVOR A TODOS LOS QUE NO TENEMOS LAS CONSOLAS CONECTADAS A INTERNET.
que archivos? te refieres a los que descargas del NUS?
eque esos segun tengo entyendido es ileger suvirlos asi que pues no es podible

Patxinco
05/02/2011, 15:49
Oigan porque no hacen un archivo con los nombres ya cambiados para que solo los descarguemos .Es que es muy complicado hacer todo eso y en el cafe internet no me deja instalar el NUS DOWNLOADER .NOS HARIAN UN GRAN FAVOR A TODOS LOS QUE NO TENEMOS LAS CONSOLAS CONECTADAS A INTERNET.
El NUS Downolader no necesita instalarse, los archivos que tiene los puedes copiar a un lápiz y luego ejecutarlos donde sea.

MIGEORGI
07/02/2011, 13:06
antes de pasarle el pim my wii,quiero hacerle una copia de la nand,como lo hago? en mi sd tengo wad manager 1,7 esto sirve? o es con boetmi? el pimp mi wii lo pongo en carpeta apps,no? como uloader y wiiflow? que necesito para copia de la nand?

Patxinco
07/02/2011, 13:57
antes de pasarle el pim my wii,quiero hacerle una copia de la nand,como lo hago? en mi sd tengo wad manager 1,7 esto sirve? o es con boetmi? el pimp mi wii lo pongo en carpeta apps,no? como uloader y wiiflow? que necesito para copia de la nand?
Lo mejor que se puede hacer con la copia de la Nand es tener una tarjeta SD, en la que solo tengas la copia, la guardes ahí y no la toques, pero tampoco es obligatorio.

Tienes que tener Bootmii instalado como IOS, si no lo tienes o no lo sabes, con el Hackmii Installer 0.8 lo puedes instalar, lo lanzas a través del HBC y, lo instalas si no lo tienes, y si lo tienes le das a "Prepare SD", una vez hecho, te vas al HBC le das al botón "Home" y escoges "Lanzar Bootmii".

Una vez hecho, te saldrán 4 opciones, tu te vas a los engranajes y luego escoges la opción de la flecha verde que se dirige a la SD, entonces te saldrá una pantalla con muchos cuadraditos y lo dejas hasta que acabe.

El Pimp My Wii se lanza a través del HBC, y se pone en la SD como tu bien has dicho.

Saludos y cualquier duda comentas.

Menardi
07/02/2011, 14:01
antes de pasarle el pim my wii,quiero hacerle una copia de la nand,como lo hago? en mi sd tengo wad manager 1,7 esto sirve? o es con boetmi? el pimp mi wii lo pongo en carpeta apps,no? como uloader y wiiflow? que necesito para copia de la nand?


Como dijo Jack el Destripador, vamos por partes xD

El NUS Downloader es un programa para PC
Para copias de nand se usa el bootmii, el cual se instala con el hackmii.
Wad manager es para instalar en la wii archivos de extension .wad
el pimp my wii se pone en apps porque es un app del hombrew channel ^^
Para realizar copia de nand solo usas la SD donde tienes los apps y demas de la wii y necesitas 500MB LIBRES MINIMO, que es mas o menos lo que pesa la copia de la nand. Luego puedes pasarla al pc para que no te ocupe espacio en la SD.
Si mientras realizas la copia ves cuadrados negros NO TE PREOCUPES, es algo normal e inofensivo ^^

MIGEORGI
07/02/2011, 14:16
no se si lo tengo,pero en el canal hm donde tengo uloader,wiflow i wad manager,,le doy a home y si sale un menu y una de las opciones pone lanzar boetmi, es eso??

Menardi
07/02/2011, 14:21
Sip, es eso

Weno, espero que mis compañeros no me cuelguen por esto, pero aqui tienes, espero que te ayude

Bootmii Guia y Datos (http://www.todonintendo.com/foro/6087-bootmii-que-necesitas.html)

MIGEORGI
07/02/2011, 14:23
entonces lo lanzo y me voy a las herramientas,y le doy a la flecha verde no? lei por ahi que se usa select y power,para moverte por el menu,como va?

Menardi
07/02/2011, 14:28
Cuando entres a bootmii no podras usar mando, power es para seleccionar y reset es el ok

Selecciona la imagen de la SD y dale a ok, luego selecciona donde se ve una flecha que señala a la SD, eso significa que la copia ira de la wii a la SD, le das a ok y deberia empezar a hacer la copia.

MIGEORGI
07/02/2011, 14:36
muchas gracias sois geniales,no sabia que tenia esto,es que me lo hicieron todo,sois los mejores, asi podre usar mi pimp wii,sin miedo,gracias haciendolo online es todo perfecto no,es que dicen que no hay que cambiar todos los ios,eos etc. pero en online lo hace todo solo,no?

2º mensaje:

le dao a lanzar boetmi,y esta la pantalla negra y la ranura de la wii donde dvd se enchaga la luz!!!! asi se a quedadooo

es que no lo tenia,ahora si lo e instalao,y estoy hacienco copia de la nand,me sale cuadritos en linea,verdes continuos,va para un ratillo,ya contare a la noche,gracias

3º mensaje:

bueno ya me direis si lo borro o no.... a lo que iva,ahora puedo lanzar pim my wii,sin problemas,no? lo hago online,lo dejara todo bien solo?
bueno ya tengo copia de la nand.el programa hackmii v8. lo borro de la carpeta apps o lo dejo. el wad manager lo tengo puesto tambien,se puede dejar todo,incluso lo siguiente que sera pim my wii. muchas gracias antemano. y la copia de la nand no me estorva la sd es de 2 gb,la tengo en el pc tambien,lo dejo todo o borro gracias

Patxinco
08/02/2011, 19:03
Puedes dejarlo todo o quitarlo todo, pero guarda la copia de la NAND; el Pimp My Wii y el Wad Manager lo puedes dejar si quieres, que no estorba y a lo mejor te puede servir más adelante.

MIGEORGI
08/02/2011, 20:45
gracias tio,perdona por todo,saludos

CHINGONZAZO
02/03/2011, 23:09
En donde le cambias el nombre a los archivos para el of line hay dos que dicen ya lo tenemos ¿asi le tenemos que poner? Y en los numeros rojaoa depues de los 7 ceros el 1 va junto o lleva un espacio.
----------------------------------------------------------------------------
¿si le paso el pimp my wii ya podre jugar el metroid other m original en el canal disco o me seguira diciendo que lo actualizara a 4.3?
Podrian hacer un tutorial paso a paso para instalar el pimp my wii off line es que es muy complicado .gracias :)

----------------------------------------------------------------------------

¿oigan en la parte en la que le tenemos que cambiar el nombre a los nombres a los archivos con el nus al final deben quedar como los nombres en negro o como los que marcan en rojo?

Patxinco
03/03/2011, 19:38
¿oigan en la parte en la que le tenemos que cambiar el nombre a los nombres a los archivos con el nus al final deben quedar como los nombres en negro o como los que marcan en rojo?
Si no creo mal, el NUS ya descarga con los nombres en negro, así que no habria que cambiarlos.

Saludos!!!

CHINGONZAZO
04/03/2011, 01:03
OIGAN YA DESCARGUE TODOS LOS IOS.pero no se donde se descargan los CIOS.PORQUE NO PONEN TAMBIEN LA CLAVE DEL CANAL DE INTERNET es que no se como se le debe de renombrar a ese.
--------------------------------------------------------------------------------
Oye yo les cambie el nombre y se los puse como dice en rojo entonces ¿estoy mal? Y ¿donde se descargan los cios?

Muchas gracias por contestar.

Patxinco
04/03/2011, 21:18
CHINGONZAZO, necesitas los siguientes IOS, renombrados tal cual:


IOS:

IOS4-64-v65280.wad
IOS9-64-v1034.wad
IOS10-64-v768.wad
IOS11-64-v10.wad
IOS12-64-v526.wad
IOS13-64-v1032.wad
IOS14-64-v1032.wad
IOS15-64-v257.wad
IOS15-64-v1032.wad
IOS16-64-v512.wad
IOS17-64-v1032.wad
IOS20-64-v12.wad
IOS21-64-v1039.wad
IOS22-64-v1294.wad
IOS28-64-v1807.wad
IOS30-64-v2576.wad
IOS31-64-v3608.wad
IOS33-64-v3608.wad
IOS34-64-v3608.wad
IOS35-64-v3608.wad
IOS36-64-v3607.wad
IOS37-64-v5663.wad
IOS38-64-v4124.wad
IOS41-64-v3348.wad
IOS50-64-v4889.wad
IOS51-64-v4633.wad
IOS53-64-v5663.wad
IOS55-64-v5663.wad
IOS56-64-v5662.wad
IOS57-64-v5919.wad
IOS58-64-v6176.wad
IOS60-64-v6174.wad
IOS61-64-v5661.wad
IOS70-64-v6687.wad
IOS80-64-v6944.wad
IOS254-64-v260.wad

* Más estos dos, si no tienes Bug Trucha: IOS15-64-v1031 e IOS15-64-v257

Y de cIOS:
cIOS202 (IOS60 v6174) -> Ya lo tenemos
cIOS222 -> IOS38-64-v3867
cIOS223 -> IOS37-64-v3869
cIOS224 -> IOS57-64-v5661
cIOS249 -> IOS38-64-v4123
cIOS250 -> IOS57-64-v5918


Saludos, y espero que te ayude.

CHINGONZAZO
16/03/2011, 00:38
MUCHAS GRACIAS RESOLVISTE LAS DUDAS QUE TENIA.....
excepto 3:

*YA LOGRE INSTALAR LOS CIOS GRACIAS A SU AYUDA.El problema es que no me instalo ningun canal me dice que no los encuentra en la sd.¿que paso?
*¿El canal internet y el opera intenet sirven para lo mismo ?
*URGANDO en el nus vi que aparecen juegos de la wii ware y de las consola virtual.¿con el nus se pueden bajar esos juegos?

DENUEVO GRACIAS Y PERDON SI AVECES (O CASI SIEMPRE) MULTIPOSTEO tratare de que ya no pase. :)

vlc38
26/03/2011, 21:41
hola e seguido los pasos y todo correcto.pero ahora la pantalla de thr homebrew channel,me sale al reves.¿alguna solucion?

Patxinco
26/03/2011, 22:10
hola e seguido los pasos y todo correcto.pero ahora la pantalla de thr homebrew channel,me sale al reves.¿alguna solucion?
Usa el hackmii installer 0.8 para reinstalarlo.

vlc38
26/03/2011, 23:17
ok gracias.hay algun tutorial o algo?

CHINGONZAZO
28/03/2011, 22:49
GRACIAS A USTEDES he logrado instalar todos los cios pero no he podido actualizar ningun canal ni mucho menos instalar los que me faltan.
Yarenombre los canales como dice en las letras negras ,tambien lo intente poniendoles el nombre como dice en rojo,he incluso les deje el nombre que les da el NUS,pero a la hora de instalarlos siempre me sale un mensaje que dice que no puede encontrarlos en la sd.
Les agradeceria mucho si me pudieran ayudar,y si no es mucho pedir me gustaria que me dijeran como se instalaria el canal opera internet channel.

GRACIAS

Patxinco
29/03/2011, 18:51
GRACIAS A USTEDES he logrado instalar todos los cios pero no he podido actualizar ningun canal ni mucho menos instalar los que me faltan.
Yarenombre los canales como dice en las letras negras ,tambien lo intente poniendoles el nombre como dice en rojo,he incluso les deje el nombre que les da el NUS,pero a la hora de instalarlos siempre me sale un mensaje que dice que no puede encontrarlos en la sd.
Les agradeceria mucho si me pudieran ayudar,y si no es mucho pedir me gustaria que me dijeran como se instalaria el canal opera internet channel.

GRACIAS
Descargalos con el Modmii, el los renombra automaticamente para que el Pimp lo detecte.

http://www.espalteam.com/foros/showthread.php?t=25

Saludos!!!

Patxinco
02/04/2011, 20:42
Nueva versión, 2.20

Lista de Cambios:


Esta versión recibe las correcciones realizadas por el libogc incluyendo entre otros una mejor compatibilidad USB y problemas de estabilidad. Gracias a __jf__ por la resolución del error libogc.
Ahora el Pimp pregunta si se van a ejecutar juegos trucha firmado en DVD en el canal de disco y si la respuesta es no, los IOS son instalados sin parches (a excepción del IOS 36 y el utilizado por el system menu, ya que si no, no se puede jugar otros juegos o WADs de WiiWare en una tarjeta SD a través del menú SD). Siempre tienes la opción de poner estos parches dandole a "Sí" si lo deseas.
Se ha solucionado el regreso al menú de Wii con un Forwader / un canal.
En caso de no descargar un Título / IOS, será intentado de nuevo dos veces.
Añadido soporte para los nombres de archivo WAD obtenidos con NUS Downloader para Canal Mii, Fotos, Noticias y El Tiempo.
Exportar la información se realizará en la unidad USB si no tienes la tarjeta SD insertada.
Se ha corregido un error con los botones más y menos (anterior y siguiente) en la selección de IOS / títulos a instalar.
Corregido el apoyo a archivos WAD mal escritos.
Añadida la visualización del origen del IOS, la revisión del IOS y número de versión de cIOS de Hermes instalados (por ejemplo: v5.1 IOS origen 57 rev 5661).
Añadida la visualización del origen del IOS y la revisión del IOS de origen de CIOS de Waninkoko y algunos IOS instalado (por ejemplo, origen de IOS 58 rev 6176). Esto le permite saber por ejemplo si tienes un IOS con el número de revisión cambiado (Pimp modifica el número de revisión del IOS stub como el 60).
Desde el menu "WAD" ahora impide instalar o desinstalar un formato de archivo que no es WAD.
Desde que las últimas versiones del Priiloader ya no es necesario ES_Identify en IOS utilizados por el system menu, Pimp no detectará su ausencia como un problema.
Para hackear el Wii, ahora el Pimp parchea el IOS 36 en lugar del 15.
Esto también corrige el hecho de que durante el primer hack a una Wii, cIOS 249 no podia instalarse hasta después del segundo paso.
En el menú WAD, los nombres de archivo se atascaran si son demasiado largos.
Borra la memoria utilizada después de la instalación de los cIOS.
El parche "es downgrade" (es version check) ahora también es funcional para IOS menores del 28 (no modulares).
Si la Wii no se pudo inicializar (en el caso del módulo bluetooth defectuoso, por ejemplo) Y si no se dispone un mando de GameCube, ahora se pueden usar los botones POWER y RESET. POWER = A, B = RESET. Este modo se desactiva si no hay ningún problema con Wiimotes.
Se ha añadido IOS Coreanos de la actualización 4.3V2 (40, 43, 45, 46, 48, 52) en la parte de IOS "Stub" necesarios.
Aumento de la revisión del IOS 41 instalado a la última versión.
Se ha corregido algunos datos que aparecen en las exportaciones de "información".
Arreglada la exportación de "información" que en algunos casos no se hacia.
Ahora comprueba si tiene acceso completo (HW_AHBPROT). De lo contrario, Pimp pedirá usar el HBC y la posicionar bien el meta.xml para funcionar correctamente.
Se ha añadido también una protección contra brick. No se puede instalar un IOS stub si el menú utiliza el IOS. Para ver si te encuentras a ti mismo en este caso, has cambiado el menú de sistema, para usar el IOS, por ejemplo, 16, debido a que el Pimp instala un IOS 16 Stub.
El único otro caso posible sería si se coje el IOS 60 stub, y se cambia el nombre del archivo del WAD y se cambia la versión del IOS a 6174 en el TMD(versión no Stub). Pero aquí, realmente es porque se quiere ver un ladrillo de consola ...
Esta protección no se aplica en el modo "WAD". Así que ten cuidado con los WADs que instalas manualmente.
Varios cambios menores.
Se proporciona el canal Pimp My Wii(id PIMP) en la descarga. (No en esta descarga, por razones de actualización)



Descarga Pimp My Wii 2.20 (http://www.megaupload.com/?d=B9MIJXAR)

Dark Elen
11/04/2011, 20:11
Buenas, no es la primera vez que escribo pero lo mas seguro es que se ya se olvidaron xD

El caso, que por motivos personales, tuve que dejar de lado la wii por una temporada y ya no me acuerdo que era exactamente lo me daba problemas. Así que, volví a empezar. Formatee mi SD y añadí el Pimp My Wii 2.20, junto con los IOS y ficheros WAD que se indican el post.

Utilicé el diagnostico y corregir errores del menú. En el diagnostico me avisa de varios IOS y canales estan desactualizados o que faltan (Me quedé un poco WTF?! cuando me dijo que el Homebrew Channel no esta instalado O.o). Cuando termina, selecciono todos los wad para que se instalen y comieza a ello.

Los primeros IOS van bien y parece que se instalan pero algunos me dan errores. T_T En fin... ¡¿que hago?! ¿Cambio los IOS de la lista por los que me pide, los instalo y vuelvo a instalar los de la lista? @__@

Ah si, los IOS que dice que faltan son 40 (v3072),41 (v3607), 43 (v3607), 45 (v3607), 46 (v3607), 48 (v4124) y 52 (v5888).

Por otro lado los que me dan "Error getting IOS" son 36, 40, 41, 43, 45, 46, 48, 52 (Del segundo al ultimo me parece normal ya que pide otra versión pero el 36 no se por qué). Además del canal Photo Channel 1.1 y el canal EULA.

Patxinco
12/04/2011, 09:19
Buenas, no es la primera vez que escribo pero lo mas seguro es que se ya se olvidaron xD

El caso, que por motivos personales, tuve que dejar de lado la wii por una temporada y ya no me acuerdo que era exactamente lo me daba problemas. Así que, volví a empezar. Formatee mi SD y añadí el Pimp My Wii 2.20, junto con los IOS y ficheros WAD que se indican el post.

Utilicé el diagnostico y corregir errores del menú. En el diagnostico me avisa de varios IOS y canales estan desactualizados o que faltan (Me quedé un poco WTF?! cuando me dijo que el Homebrew Channel no esta instalado O.o). Cuando termina, selecciono todos los wad para que se instalen y comieza a ello.

Los primeros IOS van bien y parece que se instalan pero algunos me dan errores. T_T En fin... ¡¿que hago?! ¿Cambio los IOS de la lista por los que me pide, los instalo y vuelvo a instalar los de la lista? @__@

Ah si, los IOS que dice que faltan son 40 (v3072),41 (v3607), 43 (v3607), 45 (v3607), 46 (v3607), 48 (v4124) y 52 (v5888).

Por otro lado los que me dan "Error getting IOS" son 36, 40, 41, 43, 45, 46, 48, 52 (Del segundo al ultimo me parece normal ya que pide otra versión pero el 36 no se por qué). Además del canal Photo Channel 1.1 y el canal EULA.
Como tu bien has dicho los IOS del 40 al 52, no son estrictamente necesarios, ya que instalará los IOS como Stubs, para evitar un posible riesgo de brick en Wiis Coreanas, si no los descarga, no te preocupes mientras no actualizes con un juego coreano.

Ahora necesitas el IOS36-64-v3608.wad, que es el último.
Para el cana EULA: 0001000848414B50-NUS-v3.wad Si tu consola es PAL
Y el photo channel 1.1: 0001000248415941-NUS-v3.wad

Ya miraré de preparar algo para que sea más sencillo, si tienes algun problema avisa

Dark Elen
12/04/2011, 13:14
Gracias por contestar, pero el IOS36 v3608 ya lo tenía en la sd y el que da error es con v3607 ._.

Una pregunta debo de poner el del canal EULA y Photo Channel 1.1? Con esos nombres?

Patxinco
12/04/2011, 13:31
Gracias por contestar, pero el IOS36 v3608 ya lo tenía en la sd y el que da error es con v3607 ._.

Una pregunta debo de poner el del canal EULA y Photo Channel 1.1? Con esos nombres?
Esque el de la lista que hay puesta es el v3607, ya me parecia raro que te diera error, si no lo has hecho, mira de nuevo la lista de IOS del post principal, que modificamos los IOS hace un par de semanas.

Y si a lo de los canales.

Saludos!!!

Dark Elen
12/04/2011, 14:07
Lo siento, lo siento! Metedura de pata por parte mía! Leí mal al comprobar que IOS tenía. El que si tengo en la SD es el IOS 36 v3607, pero me da error por que pide el v3608.

Perdon! >.<U En un ratín cambio los IOS y vuelvo a comprobar.
--------
EDIT: ¡¡Ya está!! ¡¡Gracias por la ayuda Patxinco!! Ahora ya solo me pide los ios del 40 al 52, pero si no son estrictamente necesarios no los descargo y además yo solo uso juegos PAL y no actualizo ni con estos ... ^^

¡¡Chao!!

Patxinco
12/04/2011, 16:01
Lo siento, lo siento! Metedura de pata por parte mía! Leí mal al comprobar que IOS tenía. El que si tengo en la SD es el IOS 36 v3607, pero me da error por que pide el v3608.

Perdon! >.<U En un ratín cambio los IOS y vuelvo a comprobar.
--------
EDIT: ¡¡Ya está!! ¡¡Gracias por la ayuda Patxinco!! Ahora ya solo me pide los ios del 40 al 52, pero si no son estrictamente necesarios no los descargo y además yo solo uso juegos PAL y no actualizo ni con estos ... ^^

¡¡Chao!!
Me alegro mucho ^^

Saludos!!!

yexie
26/04/2011, 14:52
Como ejecuto la aplicación- “test and fix errors”?? Simplemente he puesto el pimp my Wii en la tarjeta SD, desde la consola cómo accedo a los datos de la tarjeta para ejecutar la aplicación?? Disculpad mi ignorancia.

Patxinco
28/04/2011, 11:09
Como ejecuto la aplicación- “test and fix errors”?? Simplemente he puesto el pimp my Wii en la tarjeta SD, desde la consola cómo accedo a los datos de la tarjeta para ejecutar la aplicación?? Disculpad mi ignorancia.
A través del Hombrew Channel, podrás cargar el Pimp My Wii.

Saludos!!!

RbN91
29/04/2011, 15:48
buenas!!, hace muchiisimo tiempo desde q modifiqué mi wii, cargo juegos a través de disco duro externo con uloader, y la gran mayoría me funcionan de lujo, sin embargo hay algunos q no me funcionan, cuando le pasé el pimp my wii la primera vez era la versión 1.40, me recomiendas pasarle pimp my wii 2.20?? puede q solucione y cargue esos juegos q no me van??

Patxinco
30/04/2011, 11:29
buenas!!, hace muchiisimo tiempo desde q modifiqué mi wii, cargo juegos a través de disco duro externo con uloader, y la gran mayoría me funcionan de lujo, sin embargo hay algunos q no me funcionan, cuando le pasé el pimp my wii la primera vez era la versión 1.40, me recomiendas pasarle pimp my wii 2.20?? puede q solucione y cargue esos juegos q no me van??
Casi seguro, si lo pasas el 99% de los juegos te irán.

Patxinco
13/05/2011, 11:53
Hay una nueva versión, y con ella han aparecido unos scripts para el NUS Downloader, para los que lo haceis Offline:

http://www.megaupload.com/?d=UCU6H9QZ

Cargando este archivo en el NUS, os descargará automáticamente los archivos necesarios para el Pimp, teneis 4 archivos: uno para la opcion Instalación Mínima y los otros tres para cada region de Wii (PAL, NTSC-U y NTSC-J)

Y este es el Pimp 2.21: http://www.megaupload.com/?d=04NLTSXK

En breve, mi amigo Menardi, pondrá las descargas en el post principal.

Saludos!!!

Menardi
13/05/2011, 13:03
Actualizado el post principal, gracias por la colaboracion patxinco.

Wongkaiying
14/05/2011, 03:43
Esto actualiza el canal tienda? Use el 2.20 y no puedo entrar al canal nintendo ni el canal tienda...me pide actualizar

Menardi
14/05/2011, 03:45
Para actualizar el canal tienda hay que usar el Dop-Shop, no se si se puede actualizar el canal tienda con el Pimp my wii, si se puede no lo recomiendo hacer.

pollo303030
14/05/2011, 03:48
pues a mi se me actualizo la tienda con la version 2.11
tengo 4.2U

Menardi
14/05/2011, 03:52
Haber, con el pimp my wii se puede actualizar cualquier cosa, pero para algunas cosas como instalar cIOS o actualizar canal tienda recomiendo usar otros metodos, como los instaladores de cIOS y el DOP-SHOP.

YoDa
20/05/2011, 18:40
Me dice (en ingles): "El Ios de homebrew channel (36) no es original. Reinstalalo para poder usar un limpio Ios58"...

Ke tengo que hacerle exactamente?

raulmost
01/06/2011, 22:07
wenas ante todo gracias por compartir vuestra sabiduria con los mas torpes ajjajaja,y esta es mi pregunta estoy haciendo el tutorial y mi pregunta es la siguiente en el menu sistema pone descargar pal 4.1e si mi version de wii es la 4.2 descargo la version del tuto o la que corresponde a mi version porque estoy haciendo la instalacion offline y solo me falta ese archivo por descargar y ante la duda mejor preguntar

pollo303030
01/06/2011, 22:57
esa parte no la tienes que hacer, eso ed actualizar a 4.1 es para los que tienen una ver atras pero como tu ya tienes una mas actualizada ya agas esa parte

raulmost
02/06/2011, 15:38
Muchas gracias me pongo al lio haber si por fin acabo ya ire contando y lo dicho muchas gracias por todo

raulmost
05/06/2011, 10:06
Haber mi problema es el siguiente,al pasar el pimp my wii me da los siguientes errores que faltan los siguientes ios 40,41,43,45,46,48, asi como el canal eula desactualizado asi como los cios de hermes(222,223), aunque siguiendo este tuto se instalarian despues del priolader y m sale un mensaje de que el canal hbc no esta instalado y cargo el pimp my wii desde el ,la version de la wii es 4.2e alguien me podria dar una ayuda por favor gracias de antemano,ah los ios q me faltan los descarge con el nus pero ni poniendolos en la raiz de la sd me deja cargarlos me da fallo.

raulmost
16/06/2011, 18:07
Buenas de nuevo aqui seguimos dando guerra,mi problema ahora es el siguiente que al pasar el pimp my wii me da el siguiente error, los siguientes ios 33 34,35,37,38,53,55,56,57 no tienen bug trucha, con el mensaje deberias tener los ios existentes para prevenir prolemas como pantallaazos negros alguna solucion

raulmost
18/06/2011, 18:05
Weno ya despues de romperme el coco he dado con la solucion y ya se sabe no todo es tan complicado sino q lo complicamos nosotros jajajaj, os cuento despues de pasar el pimp my wii 2.23 ya no m daba dchos fallos,pero el problema al cargar los backups persistia,al parecer los isos que tenia en el disco estas mal porque al "conseguir" jjjaja unos isos nuevos la wii va de lujo o sea q borrare todos esos isos y los buscare de nuevo,porq imagino q sera imposible repararlos q no ajjajja gracias por todo y cada dia aprendiendo un poco gracias a vosotros

Wongkaiying
02/07/2011, 05:44
Salio la ver. 2.24

Menardi
02/07/2011, 06:38
gracias por el aviso, ya he actualizado el post principal

deividsolan
20/07/2011, 14:35
este programa ya lo use para actualizar pero yo cuando tenia la wii virgen hice un tutorial bastante mas complicado pero que funciono y pude jugar a traves de hdd
me estais diciendo que con este programa en una wii virgen (sea la version que sea)solo tengo que instalar el homebrew despues pasarle el pimp my wii y después instalar un loader y ya podre jugar a través de hdd?

yolanda
16/08/2011, 18:55
hola estoy instalando el pim my wii y se me queda pillada la pantalla en :presione A o B y no se como tengo que continuar loe doy al A y B y nada
alguien me puede ayudar por que no me funciona que hago mal

franchito_007
16/08/2011, 18:58
en el pimp my wii tienes que pulsar todo el rato A (o la mayoría), luego te empezara a instalar lo necesario, si no te funciona prueba a pulsar en la segunda opcion de instalacion completa

yolanda
16/08/2011, 19:20
lo intentare luego os comento

Mide
22/08/2011, 10:13
en el pimp my wii tienes que pulsar todo el rato A (o la mayoría), luego te empezara a instalar lo necesario, si no te funciona prueba a pulsar en la segunda opcion de instalacion completa


Eso que tú dices es el mayor fallo que tiene la gente al usar el Pimp My Wii.
Para nada se debe darle todo a "A", pues no es cierto eso de que el Pimp revisa tu Wii y te la pone, él solito, como debería de estar.
No se debe truchear mś que los IOS necesarios y activarle sólo las opciones que requieran esos IOS.
Por otra parte, tampoco se deben de instalar los cIOS d2x con el Pimp My Wii, su propio instalador lo hará mucho mejor.

franchito_007
22/08/2011, 10:25
Eso que tú dices es el mayor fallo que tiene la gente al usar el Pimp My Wii.
Para nada se debe darle todo a "A", pues no es cierto eso de que el Pimp revisa tu Wii y te la pone, él solito, como debería de estar.
No se debe truchear mś que los IOS necesarios y activarle sólo las opciones que requieran esos IOS.
Por otra parte, tampoco se deben de instalar los cIOS d2x con el Pimp My Wii, su propio instalador lo hará mucho mejor.

Emm, mentira. Tengo el pimp my wii, y creeme siempre escojo lo necesario y beneficioso para mi wii, y todo es pulsar A, que lo voy leyendo todo el rato, pero bueno...

Mide
24/08/2011, 14:25
Emm, mentira. Tengo el pimp my wii, y creeme siempre escojo lo necesario y beneficioso para mi wii, y todo es pulsar A, que lo voy leyendo todo el rato, pero bueno...

No es muy bueno acusar a alguien de mentiroso ...
Empezaré diciendo que yo he ayudado a testear el Pimp My Wii desde antes de que saliese su primera versión y sé muy bien cómo funciona.
El Pimp My Wii no es una herramienta para principiantes, como lo han querido dar a conocer, y puede crear verdaderos dolores de cabeza en casos puntuales.
Primero, sólo se deben parchear con Bug Trucha unos IOS específicos y los cIOS con otras opciones a mayores.
Si dejas que el Pimp haga su trabajo predeterminadamente te parcheará TODOS los IOS con el Bug Trucha (algo nada recomendable) aparte de usar revisiones en algunos IOS que tampoco puede ser beneficioso.
Por otra parte en cuestión de los cIOS su instalación sólo es recomendable para los de Hermes, pues los d2x los instala con bases insuficientes, aparte de hacerlo de otra forma.

En el tutorial de modificacion de cualquier Wii pone lo siguiente:
Ejecutamos Pimp My Wii desde el HBC, seleccionamos la primera opción “test and fix errors” y vamos pulsando a la A hasta que comience la instalación dejando las opciones que vienen por defecto tanto de instalación de IOS como de canales.

Esto es un error por parte de los moderadores, al no actualizar el tutorial desde el original que hay en otra web (así también en el último punto que está mal, el Nº6).

En el Pimp hay que elegir estas opciones sólo para estos IOS, dejando TODOS los demás sin parche ni nada:

- IOS36: Trucha: Si / ES_Identify: Si / ES Version Check: No / Nand Access: Si.
- IOS60: Trucha: Si / ES_Identify: No / ES Version Check: No / Nand Access: No. --> SI TIENES EL MENÚ DEL SISTEMA 4.0-4.1
- IOS70: Trucha: Si / ES_Identify: No / ES Version Check: No / Nand Access: No. --> SI TIENES EL MENÚ DEL SISTEMA 4.2
- IOS80: Trucha: Si / ES_Identify: No / ES Version Check: No / Nand Access: No. --> SI TIENES EL MENÚ DEL SISTEMA 4.3
- IOS222/223/224: Trucha: Si , Nand Access: Si
- IOS249: No instalar.
- IOS250: No instalar.

Los últimos IOS (249 y 250) es donde instalaremos los cIOS d2x v6 que deberían estar puestos en el último paso.

franchito_007
24/08/2011, 15:17
No es muy bueno acusar a alguien de mentiroso ...
Empezaré diciendo que yo he ayudado a testear el Pimp My Wii desde antes de que saliese su primera versión y sé muy bien cómo funciona.
El Pimp My Wii no es una herramienta para principiantes, como lo han querido dar a conocer, y puede crear verdaderos dolores de cabeza en casos puntuales.
Primero, sólo se deben parchear con Bug Trucha unos IOS específicos y los cIOS con otras opciones a mayores.
Si dejas que el Pimp haga su trabajo predeterminadamente te parcheará TODOS los IOS con el Bug Trucha (algo nada recomendable) aparte de usar revisiones en algunos IOS que tampoco puede ser beneficioso.
Por otra parte en cuestión de los cIOS su instalación sólo es recomendable para los de Hermes, pues los d2x los instala con bases insuficientes, aparte de hacerlo de otra forma.

En el tutorial de modificacion de cualquier Wii pone lo siguiente:
Ejecutamos Pimp My Wii desde el HBC, seleccionamos la primera opción “test and fix errors” y vamos pulsando a la A hasta que comience la instalación dejando las opciones que vienen por defecto tanto de instalación de IOS como de canales.

Esto es un error por parte de los moderadores, al no actualizar el tutorial desde el original que hay en otra web (así también en el último punto que está mal, el Nº6).

En el Pimp hay que elegir estas opciones sólo para estos IOS, dejando TODOS los demás sin parche ni nada:

- IOS36: Trucha: Si / ES_Identify: Si / ES Version Check: No / Nand Access: Si.
- IOS60: Trucha: Si / ES_Identify: No / ES Version Check: No / Nand Access: No. --> SI TIENES EL MENÚ DEL SISTEMA 4.0-4.1
- IOS70: Trucha: Si / ES_Identify: No / ES Version Check: No / Nand Access: No. --> SI TIENES EL MENÚ DEL SISTEMA 4.2
- IOS80: Trucha: Si / ES_Identify: No / ES Version Check: No / Nand Access: No. --> SI TIENES EL MENÚ DEL SISTEMA 4.3
- IOS222/223/224: Trucha: Si , Nand Access: Si
- IOS249: No instalar.
- IOS250: No instalar.

Los últimos IOS (249 y 250) es donde instalaremos los cIOS d2x v6 que deberían estar puestos en el último paso.
Pues vas a junto un mod que se encargue de la seccion wii y le dices: "mira, estoy esta desactualizado, deberia ser asi" y punto. Porque pareces que me hechas la culpa de todo (aunque si siempre hice lo de la A y me va perfectamente...)

Y por cierto, en ningun momento te llame mentiroso directamente. Solo te dije que era mentira (aunque ya veo que no lo es ;) pero como dije antes, siempre hice lo de la A y no tuve problema)

chip1
12/09/2011, 22:44
una pregunta tengo el pimp mi wii 2.11 y quiero pasar mi wii con el pimp mi wii 2.45 pero mi duda es tendré algún problema y la otra es yo siempre he realizado el pimp offline y no se si este ultimo se puede y la otra es si se puede donde puedo ver que archivos tengo que vajar ya que estoy algo atrasado ejejeje

yolanda
17/09/2011, 22:11
no se pero no entiendo mucho pero creo que ha salido una nueva version pim my wii 2.25

Letimar
05/11/2011, 16:09
Salió la ver.2.27

Mide
06/11/2011, 20:23
La última es la v2.28.

bebeto69
06/11/2011, 21:04
tengo un problema a la hora de instalar el programa ya ke me da un monton de errores cuandoo le doy a la primera opcion de este y en modo online he probado con varias versiones pero sigue dandome errores mi wii es la 4.3 E ayuda por favor!!!!

bousnacho
29/11/2011, 20:20
Hola, os comento...tengo instalados en mi Wii 4.3E: Homebrew Channel, IOS236, cIOS d2x7 beta1 y cIOS Hermes 5.1 MOD. Instalé Pimp my wii 2.28, me funcionaba perfectamente cuando solo tenia el Homebrew Channel e IOS236.
Al instalar cIOS d2x7 beta1 y cIOS Hermes 5.1 MOD no me funciona nada, entra en el menu y le donde sea y se queda en: Analizando "X" titulos.

No sé que hacer para poder arreglalor...si me podeis ayudar.
Gracias.

bousnacho
30/11/2011, 21:15
Mi problema está solucionado. :-)

RbN91
26/02/2012, 12:00
Estoy un poco liado, tengo la wii negra y no me funciona the last story, ni con uLoader ni con usgb-loader, así q será fallo de las cIOS, yo como ponía por aquí lo he hecho de forma online, dejando todo tal como viene y dandole a A todo el tiempo, pero sigue sin funcionar, que me recomendais que haga entonces??, xq ahora cuando le doy a realizar diagnostico y reparar errores prueba todos los IOS(32) sin darme ningún fallo, luego q carga el mejor IOS encontrado(250), le doy a instalr en red, a q no leo en DVD, luego a q empiece la instalación y directamente me dice q le de a A para q vuelva al menu, eso es después de haber hecho una instalación, supongo q pasa esto xq está todo actualizado, pero recuerdo q cuando lo hice y instaló algunas cosas en algunas puso q no las había encontrado o algo así, pero siguió adelante... no se si me he explicado bien, espero vuestra respuesta =)

Borja_Vongola_XII
14/05/2012, 17:46
Si actualizo la wii con el pimp my Wii...

1_Los juegos que me van ahora pueden dejar de irme? Si es asi, como tiraria para atras?
2_Cual es la version mas actual de pimp my wii?